yandex-load-lunapark-django (0.43.9) precise; urgency=low

  * Fix My projects list on mainpage

 -- szypulka <szypulka@yandex-team.ru>  Mon, 01 Jun 2020 20:27:12 +0300

yandex-load-lunapark-django (0.43.8) precise; urgency=low

  * https://st.yandex-team.ru/LOAD-770

 -- r2d2 <r2d2@yandex-team.ru>  Wed, 29 May 2019 19:27:12 +0300

yandex-load-lunapark-django (0.43.7) precise; urgency=low

  * Technical version up

 -- r2d2 <r2d2@yandex-team.ru>  Mon, 13 May 2019 12:58:12 +0300

yandex-load-lunapark-django (0.43.6) precise; urgency=low

  * Cleanup lunapark header https://st.yandex-team.ru/LUNAPARK-3448

 -- r2d2 <r2d2@yandex-team.ru>  Wed, 08 May 2019 18:04:12 +0300

yandex-load-lunapark-django (0.43.5) precise; urgency=low

  * QLOUD timeouts https://st.yandex-team.ru/LUNAPARK-3430;

 -- fomars <fomars@yandex-team.ru>  Thu, 01 Feb 2019 16:52:12 +0300

yandex-load-lunapark-django (0.43.4) precise; urgency=low

  * pandora binaries https://st.yandex-team.ru/LUNAPARK-3428;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 23 Jan 2019 16:52:12 +0300

yandex-load-lunapark-django (0.42.113) precise; urgency=low

  * custom report plot order https://st.yandex-team.ru/LUNAPARK-3427;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 22 Jan 2019 17:35:00 +0300

yandex-load-lunapark-django (0.42.112) precise; urgency=low

  * instances plot is on main page only for jobs of "rps" type ;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 18 Jan 2019 14:35:00 +0300

yandex-load-lunapark-django (0.42.110) precise; urgency=low

  * tank finder refactored;
  * instances plot is on main page now;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 29 Dec 2018 17:00:00 +0300

yandex-load-lunapark-django (0.42.109) precise; urgency=low

  * add target validation to apiv2 https://st.yandex-team.ru/LUNAPARK-3424;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 29 Dec 2018 17:00:00 +0300

yandex-load-lunapark-django (0.42.107) precise; urgency=low

  * fix cyrillic cases;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 29 Dec 2018 17:00:00 +0300

yandex-load-lunapark-django (0.42.106) precise; urgency=low

  * ticket creation form https://st.yandex-team.ru/LUNAPARK-3421;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 26 Dec 2018 14:07:35 +0300

yandex-load-lunapark-django (0.42.105) precise; urgency=low

  * fix https://st.yandex-team.ru/LUNAPARK-3419;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 17 Dec 2018 15:09:11 +0300

yandex-load-lunapark-django (0.42.102) precise; urgency=low

  * cosmetics;
  * better yaml support;
  * fixes;
  * refactoring;
  * support INITIATED tankapi status;
  * fix regexp for logs grep in mobilepage;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 19 Nov 2018 02:03:42 +0300

yandex-load-lunapark-django (0.42.99) precise; urgency=low

  * support gencfg groups for RTC in firestarter https://st.yandex-team.ru/LUNAPARK-3402;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 19 Nov 2018 02:03:42 +0300

yandex-load-lunapark-django (0.42.96) precise; urgency=low

  * separate job property for tankapi job no (for artifacts);

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 15 Nov 2018 15:32:22 +0300

yandex-load-lunapark-django (0.42.95) precise; urgency=low

  * HTTP 400 for invalid monitoring data YANDEXTANK-74;
  * icons;
  * cleanup;
  * refactoring and optimization;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 07 Nov 2018 19:13:46 +0300

yandex-load-lunapark-django (0.42.80) precise; urgency=low

  * RTC tanks on mainpage;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 08 Oct 2018 16:11:11 +0300

yandex-load-lunapark-django (0.42.68) precise; urgency=low

  * fix nanny group tanks busy message;
  * support FINISHED job status in firestarter https://st.yandex-team.ru/LUNAPARK-3364;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 08 Oct 2018 16:11:11 +0300

yandex-load-lunapark-django (0.42.66) precise; urgency=low

  * switch to memcached instead of CaaS

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 08 Oct 2018 16:11:11 +0300

yandex-load-lunapark-django (0.42.64) precise; urgency=low

  * https://st.yandex-team.ru/LUNAPARK-3380

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 03 Oct 2018 18:36:20 +0300

yandex-load-lunapark-django (0.42.62) precise; urgency=low

  * improve avatars resolution;
  * svg tanks;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 01 Oct 2018 18:09:53 +0300

yandex-load-lunapark-django (0.42.55) precise; urgency=low


  * correct "render" func usage https://st.yandex-team.ru/LUNAPARK-3375;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 13 Sep 2018 18:42:04 +0300

yandex-load-lunapark-django (0.42.53) precise; urgency=low

  * fix job update for mobile jobs https://st.yandex-team.ru/LUNAPARK-3367;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 13 Sep 2018 18:42:04 +0300

yandex-load-lunapark-django (0.42.52) precise; urgency=low

  * cool job id all over;
  * prevent component to be saved with an existing name

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 04 Sep 2018 14:23:10 +0300

yandex-load-lunapark-django (0.42.50) precise; urgency=low

  * fixes for regression;
  * cool job id experiment;
  * job monitoring config in offlinepage job meta;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 06 Aug 2018 17:58:12 +0300

yandex-load-lunapark-django (0.42.45) precise; urgency=low

  * refactoring;
  * monitoring config table and handler LUNAPARK-3342;
  * error message for no available tanks in nanny LUNAPARK-3343;
  * leave phantom disalbed when repeating non-phantom jobs LUNAPARK-3340;
  * task validation https://st.yandex-team.ru/LUNAPARK-3314;
  * support YP;
  * load scheme for meta in offlinepage LUNAPARK-3335;
  * correct api response for empty jobs LUNAPARK-3331;
  * tweaking api v2 LUNAPARK-3334;
  * remove yaml unicode directives for configinfo;
  * staff links in mainpage stream;
  * fix job deletion;
  * correct component filtering LUNAPARK-3239;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 06 Aug 2018 17:58:12 +0300

yandex-load-lunapark-django (0.42.38) precise; urgency=low

  * support uneven data in monitoring compare plots LUNAPARK-3323;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 19 Jun 2018 15:13:56 +0300

yandex-load-lunapark-django (0.42.37) precise; urgency=low

  * add tank events and user events to legend;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 28 Apr 2018 03:08:44 +0300

yandex-load-lunapark-django (0.42.34) precise; urgency=low

  * fix regression https://st.yandex-team.ru/LUNAPARK-3322;
  * fix job events;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 28 Apr 2018 03:08:44 +0300

yandex-load-lunapark-django (0.42.32) precise; urgency=low

  * fix mobile regression;
  * allow tank finish uploading monitoring after job had been closed via web;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 28 Apr 2018 03:08:44 +0300

yandex-load-lunapark-django (0.42.29) precise; urgency=low

  * fixies;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 28 Apr 2018 03:08:44 +0300

yandex-load-lunapark-django (0.42.26) precise; urgency=low

  * security;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 26 Apr 2018 17:14:08 +0300

yandex-load-lunapark-django (0.42.23) precise; urgency=low

  * yaml for firestarter;
  * regression stuff;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 25 Apr 2018 13:21:00 +0300

yandex-load-lunapark-django (0.42.18) precise; urgency=low

  * firestarter for ios;
  * no openstack;
  * no acievements;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 15 Dec 2017 16:23:42 +0300

yandex-load-lunapark-django (0.42.4) precise; urgency=low

  * no pickle;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 15 Dec 2017 16:23:42 +0300

yandex-load-lunapark-django (0.42.3) precise; urgency=low

  * forget about django 1.11;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 15 Dec 2017 16:23:42 +0300

yandex-load-lunapark-django (0.40.28) precise; urgency=low

  * screw changelog, ok?;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 15 Dec 2017 16:23:42 +0300

yandex-load-lunapark-django (0.40.27) precise; urgency=low

  * preparing for django-1.11;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 15 Dec 2017 16:23:42 +0300

yandex-load-lunapark-django (0.40.21) precise; urgency=low

  * fixes;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 15 Dec 2017 16:23:42 +0300

yandex-load-lunapark-django (0.40.20) precise; urgency=low

  * CSP https://st.yandex-team.ru/LUNAPARK-3075;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 29 Nov 2017 16:23:42 +0300

yandex-load-lunapark-django (0.40.16) precise; urgency=low

  * fixes;
  * refactoring;
  * dungeon api;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 15 Nov 2017 13:05:22 +0300

yandex-load-lunapark-django (0.40.15) precise; urgency=low

  * fixies;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 12 Oct 2017 18:16:22 +0300

yandex-load-lunapark-django (0.40.14) precise; urgency=low

  * CaaS LUNAPARK-3020;
  * optimizing api handler LUNAPARK-3025;
  * ping handler LUNAPARK-2986;
  * tweaking pgaas backend LUNAPARK-3011;
  * fix mainpage stream;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 12 Oct 2017 18:16:20 +0300

yandex-load-lunapark-django (0.40.13) precise; urgency=low

  * support yaml in apiv2 job creation;
  * allow gencfg balancer;
  * fix aggregates table alignment;
  * allow apiv2 filtering jobs by target;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 06 Sep 2017 14:17:57 +0300

yandex-load-lunapark-django (0.40.5) precise; urgency=low

  * support yaml in apiv2;
  * don't show telegraf metrics in custom category;
  * fixes;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 01 Sep 2017 16:05:19 +0300

yandex-load-lunapark-django (0.40.4) precise; urgency=low

  * kpi editor fix LUNAPARK-2967;
  * firestarter suggests LUNAPARK-2924 LUNAPARK-2956;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Sat, 26 Aug 2017 15:08:36 +0300

yandex-load-lunapark-django (0.40.3) precise; urgency=low

  * pgaas db engine overriden LUNAPARK-2952;
  * regressjoblist api handler refactored;
  * show telegraf plots in corresponding categories LUNAPARK-2958;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 24 Aug 2017 17:36:29 +0300

yandex-load-lunapark-django (0.40.2) precise; urgency=low

  * shmixies;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 18 Aug 2017 01:11:40 +0300

yandex-load-lunapark-django (0.40.1) precise; urgency=low

  * fixies;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 18 Aug 2017 01:01:57 +0300

yandex-load-lunapark-django (0.40.0) precise; urgency=low

  * PGaaS;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 17 Aug 2017 23:25:13 +0300

yandex-load-lunapark-django (0.39.9) precise; urgency=low

  * removed kpi_type table;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 15 Aug 2017 18:24:59 +0300

yandex-load-lunapark-django (0.39.8) precise; urgency=low

  * preparing for pgaas;
  * lil refactoring regression kpis;
  * xss;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 15 Aug 2017 14:53:45 +0300

yandex-load-lunapark-django (0.39.7) precise; urgency=low

  * projectpage uses local task table LUNAPARK-2912;
  * ask gencfg for dc info for host LUNAPARK-2918;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 08 Aug 2017 16:29:11 +0300

yandex-load-lunapark-django (0.39.6) precise; urgency=low

  * Volta-143;
  * LUNAPARK-2883
  * optimizing pushes;
  * LUNAPARK-2910;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 02 Aug 2017 18:25:34 +0300

yandex-load-lunapark-django (0.39.4) precise; urgency=low

  * time and logs in new tables for mobilepage VOLTA-152;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 27 Jul 2017 14:24:19 +0300

yandex-load-lunapark-django (0.39.2) precise; urgency=low

  * drop jobmetrictarget table;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 27 Jul 2017 14:23:37 +0300

yandex-load-lunapark-django (0.39.0) precise; urgency=low

  * drop up fields for job and dic_data table;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 17 Jul 2017 15:37:28 +0300

yandex-load-lunapark-django (0.38.16) precise; urgency=low

  * removing projects and tasks info;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 17 Jul 2017 15:36:58 +0300

yandex-load-lunapark-django (0.38.15) precise; urgency=low

  * removing task info and dic_data table;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 29 Jun 2017 16:43:12 +0300

yandex-load-lunapark-django (0.38.14) precise; urgency=low

  * support cyrillic x in autostop LUNAPARK-2830;
  * find tankapi port for artifacts LUNAPARK-2674;
  * bootstrap4 for regression, onlinepage, projectpage;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 26 Jun 2017 15:49:15 +0300

yandex-load-lunapark-django (0.38.11) precise; urgency=low

  * ammo form LUNAPARK-2737;
  * fixies;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 08 Jun 2017 14:19:23 +0300

yandex-load-lunapark-django (0.38.10) precise; urgency=low

  * VOLTA-147;
  * LUNAPARK-2810;
  * online aggregates table LUNAPARK-2823;
  * support nanny groups LUNAPARK-2576;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 05 Jun 2017 13:34:20 +0300

yandex-load-lunapark-django (0.38.9) precise; urgency=low

  * no project_id field for mobilecomponent;
  * more convenience in mobileregression urls;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 29 May 2017 17:15:10 +0300

yandex-load-lunapark-django (0.38.8) precise; urgency=low

  * use startrek api for projectpage;
  * LUNAPARK-2800;
  * tag for mobilecomponent;
  * LUNAPARK-2798;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 29 May 2017 15:16:25 +0300

yandex-load-lunapark-django (0.38.7) precise; urgency=low

  * LUNAPARK-2806;
  * LUNAPARK-2534;
  * tag field for regression;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 19 May 2017 17:11:30 +0300

yandex-load-lunapark-django (0.38.6) precise; urgency=low

  * removed up field from taskserver;
  * a lot of stuff doesn't use Task model anymore;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 17 May 2017 18:48:42 +0300

yandex-load-lunapark-django (0.38.5) precise; urgency=low

  * task charfield for task server;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 15 May 2017 15:17:00 +0300

yandex-load-lunapark-django (0.38.4) precise; urgency=low

  * task charfield for job;
  * jobs sorting for taskpage LUNAPARK-2746;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 11 May 2017 13:17:22 +0300

yandex-load-lunapark-django (0.38.2) precise; urgency=low

  * secdist packages are recommended (not mandatory);

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 4 May 2017 13:10:37 +0300

yandex-load-lunapark-django (0.38.1) precise; urgency=low

  * LUNAPARK-2188 - StarTrek issues linking;
  * LUNAPARK-2663 - tank finder fix;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 4 May 2017 13:10:37 +0300

yandex-load-lunapark-django (0.38.0) precise; urgency=low

  * 2188 - StarTrek issues linking

 -- Arseniy Fomchenko (Yandex) <fomars@yandex-team.ru>  Thu, 27 Apr 2017 14:10:37 +0300

yandex-load-lunapark-django (0.37.0) precise; urgency=low

  * bs4 for offlinepage;
  * mobiledata for offlinepage VOLTA-107;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 18 Apr 2017 17:27:00 +0300

yandex-load-lunapark-django (0.36.26) precise; urgency=low

  * scroll for taskpage LUNAPARK-2682;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 06 Apr 2017 13:53:31 +0300

yandex-load-lunapark-django (0.36.25) precise; urgency=low

  * new compare;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 03 Apr 2017 18:47:29 +0300

yandex-load-lunapark-django (0.36.23) precise; urgency=low

  * rt_microsecond_details LUNAPARK-2588;
  * VOLTA-108;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 28 Mar 2017 18:33:59 +0300

yandex-load-lunapark-django (0.36.21) precise; urgency=low

  * monitoring_verbose_data LUNAPARK-2587;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 28 Mar 2017 15:33:59 +0300

yandex-load-lunapark-django (0.36.20) precise; urgency=low

  * rt_microsecond_histograms LUNAPARK-2586;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 07 Mar 2017 14:51:51 +0300

yandex-load-lunapark-django (0.36.19) precise; urgency=low

  * person for mobile job migration;
  * metrika counter only for production;
  * stop deleted job;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 07 Mar 2017 14:51:51 +0300

yandex-load-lunapark-django (0.36.18) precise; urgency=low

  * https://st.yandex-team.ru/VOLTA-80;
  * https://st.yandex-team.ru/VOLTA-68;
  * https://st.yandex-team.ru/VOLTA-84;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 07 Mar 2017 13:34:00 +0300

yandex-load-lunapark-django (0.36.17) precise; urgency=low

  * zounds of fixes;
  * quantiles for mobile regression;
  * daily jobs stat handlers;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 16 Feb 2017 12:38:09 +0300

yandex-load-lunapark-django (0.36.16) precise; urgency=low

  * quantiles for mobilepage and mobile regression;
  * mainpage restyling;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 06 Feb 2017 16:46:15 +0300

yandex-load-lunapark-django (0.36.14) precise; urgency=low

  * mobile regression;
  * local database for mobile jobs;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 01 Feb 2017 17:51:39 +0500

yandex-load-lunapark-django (0.36.13) precise; urgency=low

  * mobilecompare;
  * fix monitoring for job repetition;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 24 Jan 2017 15:33:12 +0300

yandex-load-lunapark-django (0.36.10) precise; urgency=low

  * microseconds everywhere;
  * regression service links LUNAPARK-2555;
  * fix openstack interface for taskpage LUNAPARK-2573;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 12 Jan 2017 10:17:08 +0300

yandex-load-lunapark-django (0.36.9) precise; urgency=low

  * microsecond histograms table for clickhouse;
  * verbose monitoring table for clickhouse;
  * allow port specification in use_tank option https://st.yandex-team.ru/LUNAPARK-2560;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 10 Jan 2017 10:17:08 +0300

yandex-load-lunapark-django (0.36.6) precise; urgency=low

  * fixes;
  * persistent points selection for mobilepage chart;
  * tank UA model and migrations;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 07 Dec 2016 20:17:08 +0300

yandex-load-lunapark-django (0.36.5) precise; urgency=low

  * heatmaps for mobile;
  * events for jobs finished;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 05 Dec 2016 14:18:37 +0300

yandex-load-lunapark-django (0.36.4) precise; urgency=low

  * JobEvents;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 29 Nov 2016 17:39:27 +0300

yandex-load-lunapark-django (0.36.2) precise; urgency=low

  * new task status behavior;
  * more firestarter default options;
  * better colors for http_0;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 25 Nov 2016 15:36:38 +0300

yandex-load-lunapark-django (0.36.1) precise; urgency=low

  * mobilepage app;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 23 Nov 2016 14:09:04 +0300

yandex-load-lunapark-django (0.35.5) precise; urgency=low

  * fix regression imbalance plots;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 18 Nov 2016 15:28:28 +0300

yandex-load-lunapark-django (0.35.4) precise; urgency=low

  * highcharts 5;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 17 Nov 2016 15:16:12 +0300

yandex-load-lunapark-django (0.35.3) precise; urgency=low

  *

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 15 Nov 2016 14:32:44 +0300

yandex-load-lunapark-django (0.35.2) precise; urgency=low

  * fix monitoring for online;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 14 Nov 2016 00:15:54 +0300

yandex-load-lunapark-django (0.35.1) precise; urgency=low

  * fixes for online;
  * cosmetics;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 14 Nov 2016 00:15:48 +0300

yandex-load-lunapark-django (0.35.0) precise; urgency=low

  * new online;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 08 Nov 2016 03:20:20 +0300

yandex-load-lunapark-django (0.34.1) precise; urgency=low

  * fixes;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 01 Nov 2016 12:45:02 +0300

yandex-load-lunapark-django (0.34.0) precise; urgency=low

  * uwsgi

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 01 Nov 2016 01:51:20 +0300

yandex-load-lunapark-django (0.33.30) precise; urgency=low

  * fixes;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 25 Oct 2016 14:34:57 +0300

yandex-load-lunapark-django (0.33.29) precise; urgency=low

  *

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 24 Oct 2016 17:17:39 +0300

yandex-load-lunapark-django (0.33.28) precise; urgency=low

  * csrf;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 24 Oct 2016 16:25:56 +0300

yandex-load-lunapark-django (0.33.27) precise; urgency=low

  * memcache if job data is present;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 24 Oct 2016 16:09:39 +0300

yandex-load-lunapark-django (0.33.26) precise; urgency=low

  *

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 24 Oct 2016 15:10:00 +0300

yandex-load-lunapark-django (0.33.25) precise; urgency=low

  * csrf;
  * onlinepage clickhouse queries optimized;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 24 Oct 2016 14:53:41 +0300

yandex-load-lunapark-django (0.33.24) precise; urgency=low

  *

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 24 Oct 2016 14:31:37 +0300

yandex-load-lunapark-django (0.33.23) precise; urgency=low

  *

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 21 Oct 2016 00:49:51 +0300

yandex-load-lunapark-django (0.33.22) precise; urgency=low

  *

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 21 Oct 2016 00:31:18 +0300

yandex-load-lunapark-django (0.33.21) precise; urgency=low

  * optimized clickhouse queries;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 07 Oct 2016 16:08:49 +0300

yandex-load-lunapark-django (0.33.20) precise; urgency=low

  *

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 06 Oct 2016 14:23:47 +0300

yandex-load-lunapark-django (0.33.19) precise; urgency=low

  * had to increment version for conductor;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 04 Oct 2016 13:28:39 +0300

yandex-load-lunapark-django (0.33.18) precise; urgency=low

  * openstack block for taskpage;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 04 Oct 2016 12:48:34 +0300

yandex-load-lunapark-django (0.33.17) precise; urgency=low

  * fix mainpage stream;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 29 Sep 2016 13:53:41 +0300

yandex-load-lunapark-django (0.33.15) precise; urgency=low

  * fix jobrepeat;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 27 Sep 2016 15:05:22 +0300

yandex-load-lunapark-django (0.33.14) precise; urgency=low

  * create new django_user on demand;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 27 Sep 2016 14:34:44 +0300

yandex-load-lunapark-django (0.33.13) precise; urgency=low

  * xorrect query params fornmat for aggregator;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Sun, 25 Sep 2016 21:22:34 +0300

yandex-load-lunapark-django (0.33.12) precise; urgency=low

  * taskpage on bootstrap;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 19 Sep 2016 15:35:23 +0300

yandex-load-lunapark-django (0.33.11) precise; urgency=low

  * fixed stream
  * fixed api serialization

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 19 Sep 2016 12:29:19 +0300

yandex-load-lunapark-django (0.33.10) precise; urgency=low

  * fix stream;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 15 Sep 2016 16:31:08 +0300

yandex-load-lunapark-django (0.33.9) precise; urgency=low

  * custom metric autostop fix;
  * firestarter config validator refactoring;
  * support component links in offlinepage meta;
  * json content-type on errors for json handlers;
  * fix jobs.online handler for api csv renderer;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 15 Sep 2016 14:28:04 +0300

yandex-load-lunapark-django (0.33.8) precise; urgency=low

  * drastically optimized mainpage stream;
  * fixed firestarter logging;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 13 Sep 2016 17:28:29 +0300

yandex-load-lunapark-django (0.33.7) precise; urgency=low

  * regression kpi essential parameter ignored;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 13 Sep 2016 12:04:24 +0300

yandex-load-lunapark-django (0.33.6) precise; urgency=low

  * django yauth post implementation cleanup;
  * highstock;
  * support conductor group as use_tank in firestarter;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 12 Sep 2016 14:26:14 +0300

yandex-load-lunapark-django (0.33.5) precise; urgency=low

  * new regression;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 08 Sep 2016 18:22:16 +0300

yandex-load-lunapark-django (0.33.4) precise; urgency=low

  * more fixes;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 08 Sep 2016 14:02:26 +0300

yandex-load-lunapark-django (0.33.3) precise; urgency=low

  * fixes;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 06 Sep 2016 17:48:36 +0300

yandex-load-lunapark-django (0.33.2) precise; urgency=low

  * onlinepage migrations;
  * unnecessary middleware unused;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 06 Sep 2016 16:06:13 +0300

yandex-load-lunapark-django (0.33.1) precise; urgency=low

  * optimization;
  * refactoring;
  * stpd might not be in phantom section when using bfg LUNAPARK-2513;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 05 Sep 2016 18:05:08 +0300

yandex-load-lunapark-django (0.33.0) precise; urgency=low

  * django-yauth;
  * no achievemments and ranks;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 30 Aug 2016 13:01:45 +0300

yandex-load-lunapark-django (0.32.11) precise; urgency=low

  * respond with 400 on patch status for offline jobs;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 05 Sep 2016 17:40:46 +0300

yandex-load-lunapark-django (0.32.10) precise; urgency=low

  * don't calculate achievements for robots;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Sun, 21 Aug 2016 15:05:08 +0300

yandex-load-lunapark-django (0.32.9) precise; urgency=low

  * do not allow regex filter for status in apiv2;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 19 Aug 2016 16:12:47 +0300

yandex-load-lunapark-django (0.32.8) precise; urgency=low

  * support 'limit' autostop;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 18 Aug 2016 13:21:03 +0300

yandex-load-lunapark-django (0.32.7) precise; urgency=low

  * lighter mianpage stream;
  * fix use tank for ugr dc;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 18 Aug 2016 12:47:10 +0300

yandex-load-lunapark-django (0.32.6) precise; urgency=low

  * queued jobs handle in old api;
  * better use of new api in mainpage stream;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 17 Aug 2016 17:21:23 +0300

yandex-load-lunapark-django (0.32.5) precise; urgency=low

  * no previews in mainpage stream;
  * fix move to offline;
  * fix old online jobs handler;
  * add ammo resourse to apiv2;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 17 Aug 2016 14:44:50 +0300

yandex-load-lunapark-django (0.32.4) precise; urgency=low

  * fixes;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 16 Aug 2016 14:31:58 +0300

yandex-load-lunapark-django (0.32.3) precise; urgency=low

  * allow creation of new server for claim_job;
  * fix api;
  * remove archive_databases db table;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 16 Aug 2016 12:22:15 +0300

yandex-load-lunapark-django (0.32.1) precise; urgency=low

  * fixes;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 16 Aug 2016 12:08:26 +0300

yandex-load-lunapark-django (0.32.0) precise; urgency=low

  * job queue;
  * rest-like api v2;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 16 Aug 2016 10:30:20 +0300

yandex-load-lunapark-django (0.31.32) precise; urgency=low

  * fix utf-8;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 15 Aug 2016 17:55:33 +0300

yandex-load-lunapark-django (0.31.31) precise; urgency=low

  * better firestarter layout;
  * use config parser in firestarter;
  * support stpd_file in firestarter;
  * more default parameters for config preparation;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 15 Aug 2016 13:57:32 +0300

yandex-load-lunapark-django (0.31.30) precise; urgency=low

  * prestable;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 27 Jul 2016 13:56:40 +0300

yandex-load-lunapark-django (0.31.28) precise; urgency=low

  * cosmetics;
  * allow use_tank jobs to use any dc;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 27 Jul 2016 13:31:00 +0300

yandex-load-lunapark-django (0.31.27) precise; urgency=low

  * qloud and sandbox for bb;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 20 Jul 2016 13:31:41 +0300

yandex-load-lunapark-django (0.31.26) precise; urgency=low

  * fix cases with '|';

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 15 Jul 2016 11:42:23 +0300

yandex-load-lunapark-django (0.31.25) precise; urgency=low

  * comparepage for monitroing only fix;
  * quantiles for cases in regression;
  * styles and cosmetics for regression, projectpage, targetpage;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 14 Jul 2016 15:20:19 +0300

yandex-load-lunapark-django (0.31.24) precise; urgency=low

  * deleting custom report allowed only for owner;
  * custom report link fixed;
  * fix mainpage stream ui settings;
  * no memcache for plot date;
  * correct cert for internal qloud;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 29 Jun 2016 13:32:17 +0300

yandex-load-lunapark-django (0.31.21) precise; urgency=low

  * fix;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 23 Jun 2016 14:51:29 +0300

yandex-load-lunapark-django (0.31.20) precise; urgency=low

  * fix;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 23 Jun 2016 14:25:21 +0300

yandex-load-lunapark-django (0.31.19) precise; urgency=low

  * fix monitroing job date;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 23 Jun 2016 13:49:14 +0300

yandex-load-lunapark-django (0.31.18) precise; urgency=low

  * ammo management interface;
  * fixes;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 23 Jun 2016 00:24:19 +0300

yandex-load-lunapark-django (0.31.17) precise; urgency=low

  * fix times dist plot;
  * cases disjunction for comparepage instead of conjunction;
  * fixed job editing from onlinepage;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 20 Jun 2016 18:57:20 +0300

yandex-load-lunapark-django (0.31.16) precise; urgency=low

  * fix autostop validation for 85 quantile;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 16 Jun 2016 19:43:59 +0300

yandex-load-lunapark-django (0.31.15) precise; urgency=low

  * ui settings stored in database;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 14 Jun 2016 19:23:53 +0300

yandex-load-lunapark-django (0.31.14) precise; urgency=low

  * super fast data compression for offlinepage and comaprepage timeline plots;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 14 Jun 2016 18:59:16 +0300

yandex-load-lunapark-django (0.31.13) precise; urgency=low

  * hotfix;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 09 Jun 2016 14:52:04 +0300

yandex-load-lunapark-django (0.31.12) precise; urgency=low

  * db security;
  * new offline;
  * lots of stuff is now without lego;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 07 Jun 2016 18:54:00 +0300

yandex-load-lunapark-django (0.31.10) precise; urgency=low

  * better loadscheme suggests for firestarter;
  * check qloud first for qloud hosts;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 06 Jun 2016 13:08:42 +0300

yandex-load-lunapark-django (0.31.9) precise; urgency=low

  * weekly jobs for bb;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 02 Jun 2016 13:22:25 +0300

yandex-load-lunapark-django (0.31.8) precise; urgency=low

  * fix bb mobile;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 25 May 2016 15:06:12 +0300

yandex-load-lunapark-django (0.31.5) precise; urgency=low

  * better regexp for mobile jobs in bb;
  * do not overburden cases and multitag plots;
  * use_tank_port for firestarter;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 24 May 2016 19:25:58 +0300

yandex-load-lunapark-django (0.31.4) precise; urgency=low

  * cosmetics;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 23 May 2016 18:32:04 +0300

yandex-load-lunapark-django (0.31.3) precise; urgency=low

  * ui settings for mainpage;
  * fixed project ammo again;
  * repeat button for taskpage;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 23 May 2016 18:23:18 +0300

yandex-load-lunapark-django (0.31.2) precise; urgency=low

  * new waiter for firestarter;
  * refactored fsome firestarter;
  * fixed project ammo for firestarter;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 23 May 2016 15:23:24 +0300

yandex-load-lunapark-django (0.31.0) precise; urgency=low

  * bootstrap initial;
  * mobile plot for bb;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 18 May 2016 16:35:58 +0300

yandex-load-lunapark-django (0.30.0) precise; urgency=low

  * highcharts 4.2.4;
  * common cursor and zoom for plots;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 28 Apr 2016 15:29:28 +0300

yandex-load-lunapark-django (0.29.42) precise; urgency=low

  * fix xxx mask for kpis;
  * fix offline dist plots;
  * prepared for upload_token mechanism;
  * cosmetics;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 21 Apr 2016 14:05:35 +0300

yandex-load-lunapark-django (0.29.35) precise; urgency=low

  * cosmetics for onlinepage;
  * fixed monitroing sla;
  * fixed comparepage for custom monitroing;
  * more on monitoring only jobs;
  * optimized negative values finder;
  * job deletion fixed;
  * changed json format for monitoring receiver;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 13 Apr 2016 18:10:23 +0300

yandex-load-lunapark-django (0.29.34) precise; urgency=low

  * hotfix;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 07 Apr 2016 11:17:45 +0300

yandex-load-lunapark-django (0.29.33) precise; urgency=low

  * hotfix;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 07 Apr 2016 11:03:21 +0300

yandex-load-lunapark-django (0.29.32) precise; urgency=low

  * removed aggregates and monitroing_offlinedata models;
  * db migrations;
  * refactored online numbers;
  * support jobs with no data but with monitoring;
  * fix negative values for custom monitoring;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 07 Apr 2016 09:36:15 +0300

yandex-load-lunapark-django (0.29.31) precise; urgency=low

  * merged clickhouse branch into master;
  * tuned memcache for monitoring plots;
  * more on js injections for comparepage;
  * no comic sans;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 04 Apr 2016 13:36:39 +0300

yandex-load-lunapark-django (0.29.30) precise; urgency=low

  * fix monitoring;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 01 Apr 2016 13:58:27 +0300

yandex-load-lunapark-django (0.29.29) precise; urgency=low

  * js injections handled;
  * singlequote cases are now ok with offlinepage interface;
  * lil fixes;
  * april fools;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 31 Mar 2016 20:06:01 +0300

yandex-load-lunapark-django (0.29.28) precise; urgency=low

  * many fixes;
  * fixed sla for times dist quantiles LUNAPARK-2422;
  * fixed cumulative quantiles for multitags LUNAPARK-2423;
  * let cyrillic services to be deleted LUNAPARK-2364;
  * fix component service in navigation LUNAPARK-2365;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 30 Mar 2016 16:11:29 +0300

yandex-load-lunapark-django (0.29.26) precise; urgency=low

  * fixed sla for times dist quantiles;
  * placeholders fro firestarter form;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 29 Mar 2016 20:12:47 +0300

yandex-load-lunapark-django (0.29.24) precise; urgency=low

  * stabilized;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 29 Mar 2016 13:42:45 +0300

yandex-load-lunapark-django (0.29.23) precise; urgency=low

  * quantiles and round() back to clickhouse;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 25 Mar 2016 16:26:54 +0300

yandex-load-lunapark-django (0.29.21) precise; urgency=low

  * fix regress kpis;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 25 Mar 2016 10:03:42 +0300

yandex-load-lunapark-django (0.29.20) precise; urgency=low

  * cumulative quantiles manual calculation;
  * aggregates api handler fixed;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 24 Mar 2016 16:49:58 +0300

yandex-load-lunapark-django (0.29.19) precise; urgency=low

  * more fixes;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 22 Mar 2016 12:26:37 +0300

yandex-load-lunapark-django (0.29.3) precise; urgency=low

  * fixes and logging;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 22 Mar 2016 11:59:32 +0300

yandex-load-lunapark-django (0.29.2) precise; urgency=low

  * no perl and archiving scripts;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 22 Mar 2016 11:21:43 +0300

yandex-load-lunapark-django (0.29.1) precise; urgency=low

  * no archiving in cron;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 22 Mar 2016 11:06:56 +0300

yandex-load-lunapark-django (0.29.0) precise; urgency=low

  * clickhouse;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 22 Mar 2016 09:27:24 +0300

yandex-load-lunapark-django (0.28.44) precise; urgency=low

  * to_clickhouse handler;
  * disable firestarter submit button when clicked;
  * half of day left unarchived;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 18 Mar 2016 13:37:33 +0300

yandex-load-lunapark-django (0.28.43) precise; urgency=low

  * notification bar in header;
  * job previews in mainpage stream;
  * fix cases avg times offline plot;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 16 Mar 2016 20:23:20 +0300

yandex-load-lunapark-django (0.28.42) precise; urgency=low

  * allow CORS for yandex-team;
  * favicon fix;
  * helpers for bfg;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 09 Mar 2016 18:52:13 +0300

yandex-load-lunapark-django (0.28.41) precise; urgency=low

  * more csrf protection;
  * cyrillic tags supported;
  * use_tank fix;
  * tank_finder fix;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 01 Mar 2016 13:48:53 +0300

yandex-load-lunapark-django (0.28.40) precise; urgency=low

  * retry fire in firestarter;
  * use_tank option;
  * support bfg in firesarter;
  * depend on newer version of requests;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 25 Feb 2016 13:29:14 +0300

yandex-load-lunapark-django (0.28.38) precise; urgency=low

  * qloud token dependency;
  * https://st.yandex-team.ru/LUNAPARK-2394;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 19 Feb 2016 15:56:51 +0300

yandex-load-lunapark-django (0.28.35) precise; urgency=low

  * close cursors for MyISAM;
  * LUNAPARK-2397;
  * LUNAPARK-2396;
  * dont wrap legend;
  * no galera dependency;
  * logging;
  * qloud;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 18 Feb 2016 15:02:13 +0300

yandex-load-lunapark-django (0.28.34) precise; urgency=low

  * don't fail archiving jobs with no data;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 12 Feb 2016 10:49:49 +0300

yandex-load-lunapark-django (0.28.33) precise; urgency=low

  * fixed archiving;
  * removed dependancy on yandex-load-lunauser;
  * fixed monitoring_aggregates table for all targets;
  * better exception handling for broken jobs;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 10 Feb 2016 18:41:49 +0300

yandex-load-lunapark-django (0.28.32) precise; urgency=low

  * fix jobmetrictarget insertion;
  * fix monitoring_aggregates table if any job has no monitoring;
  * pretty legend for plots with a lot of legend items (i.e. tags);
  * max custom_report length available for user is 25 symbols;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 03 Feb 2016 18:03:22 +0300

yandex-load-lunapark-django (0.28.31) precise; urgency=low

  * nginx for prod and testing;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 28 Jan 2016 11:36:33 +0300

yandex-load-lunapark-django (0.28.30) precise; urgency=low

  * server name can contain 128 symbols;
  * link for friend via nda.ya.ru;
  * assert job has configinfo when looking for helpers in configinfo;
  * package can depend on any of yandex-environment-production or yandex-environment-testing;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 26 Jan 2016 16:01:46 +0300

yandex-load-lunapark-django (0.28.29) precise; urgency=low

  * negative cooldown;
  * 1d2h3m4s format for warmup/cooldown duration;
  * jobclose fixed;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 21 Jan 2016 15:37:22 +0300

yandex-load-lunapark-django (0.28.28) precise; urgency=low

  * warmup/cooldown/mainpart for offlinepage;
  * fixes;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 19 Jan 2016 16:45:26 +0300

yandex-load-lunapark-django (0.28.27) precise; urgency=low

  * fractional part for offlinepage tables;
  * warmup/cooldown/mainpart for comparepage;
  * jabber won't try to send messages to noone;
  * archiving tuning;
  * job start datetime for linear components tooltip;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 18 Jan 2016 13:52:29 +0300

yandex-load-lunapark-django (0.28.26) precise; urgency=low

  * man dc (finland);
  * reload nginx instead of restarting it;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 10 Dec 2015 16:20:41 +0300

yandex-load-lunapark-django (0.28.25) precise; urgency=low

  * correct db name;
  * conflicts: yandex-load-kshm-old;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 10 Dec 2015 15:36:44 +0300

yandex-load-lunapark-django (0.28.24) precise; urgency=low

  * no yandex-load-kshm-old dependency;
  * less perl
  * nginx config cleanup;
  * connection max age to correspond with that in haproxy;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 10 Dec 2015 14:39:01 +0300

yandex-load-lunapark-django (0.28.23) precise; urgency=low

  * custom metrics for custom report;
  * secure db password;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 08 Dec 2015 17:51:51 +0300

yandex-load-lunapark-django (0.28.22) precise; urgency=low

  * correct db settings;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 03 Dec 2015 17:05:39 +0300

yandex-load-lunapark-django (0.28.21) precise; urgency=low

  * 3308 port hor head database;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 03 Dec 2015 15:59:30 +0300

yandex-load-lunapark-django (0.28.20) precise; urgency=low

  * haprox;
  * unnecessary locations removed from nginx conf;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 03 Dec 2015 13:53:08 +0300

yandex-load-lunapark-django (0.28.19) precise; urgency=low

  * read artifacts from stream LUNAPARK-2320;
  * fix jabber LUNAPARK-2360;
  * ping handler;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 01 Dec 2015 14:56:49 +0300

yandex-load-lunapark-django (0.28.18) precise; urgency=low

  * fix cases unicode while uploading trail data;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 23 Nov 2015 13:28:10 +0300

yandex-load-lunapark-django (0.28.17) precise; urgency=low

  * unnecessary dependencies removed;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 19 Nov 2015 17:50:15 +0300

yandex-load-lunapark-django (0.28.16) precise; urgency=low

  * fix archiving
  * more default options for firestarter repeat config;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 16 Nov 2015 16:29:57 +0300

yandex-load-lunapark-django (0.28.15) precise; urgency=low

  * pythonic jabber;
  * 30 jobs on kpi preview plots;
  * fix new project bug;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 16 Nov 2015 13:51:50 +0300

yandex-load-lunapark-django (0.28.14) precise; urgency=low

  * fixed tankfinder user activity;
  * no ugr among dcs;
  * logging;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 05 Nov 2015 14:45:30 +0300

yandex-load-lunapark-django (0.28.13) precise; urgency=low

  * uploaded ammofile path is put into config LUNAPARK-2333;
  * check if server is bound to several tasks before unbinding ;
  * do not delete lockfile if error during archiving;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 29 Oct 2015 14:41:19 +0300

yandex-load-lunapark-django (0.28.12) precise; urgency=low

  * no tanks in kr dc;
  * notify on job close;
  * fix service deleteion;
  * clickable loadscheme suggests for firestarter;
  * threads scheme for previews;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 07 Oct 2015 15:42:16 +0300

yandex-load-lunapark-django (0.28.11) precise; urgency=low

  * imbalance bug fix;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 24 Sep 2015 13:28:41 +0300

yandex-load-lunapark-django (0.28.10) precise; urgency=low

  * archiving fix;
  * ammotype is not deleted from configinfo if not 'phantom';

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 15 Sep 2015 14:10:12 +0300

yandex-load-lunapark-django (0.28.3) precise; urgency=low

  * archiving fix;
  * rudimentary job and deleted_job fields removed;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 15 Sep 2015 10:36:02 +0300

yandex-load-lunapark-django (0.28.2) precise; urgency=low

  * hotfix;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 09 Sep 2015 11:37:25 +0300

yandex-load-lunapark-django (0.28.1) precise; urgency=low

  * cases for comparepage support special symbols (LUNAPARK-2290);
  * multitag switches for offlinepage;
  * components can be present in many services (LUNAPARK-2265);
  * set last_used for ammo;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 02 Sep 2015 14:49:50 +0300

yandex-load-lunapark-django (0.28.0) precise; urgency=low

  * no main_part for jobs (LUNAPARK-2270);
  * loadscheme based helpers for offlinepage and comparepage (LUNAPARK-2270);
  * monitoring_aggregates comparepage table;
  * multitag_times comparepage table (LUNAPARK-2273);
  * offlinepage slider labels are now readonly (LUNAPARK-1866);
  * helpers affect values of slider labels;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 25 Aug 2015 14:01:16 +0300

yandex-load-lunapark-django (0.27.8) precise; urgency=low

  * job previews;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 04 Aug 2015 14:15:57 +0300

yandex-load-lunapark-django (0.27.7) precise; urgency=low

  * archiving fix;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 04 Aug 2015 11:42:03 +0300

yandex-load-lunapark-django (0.27.6) precise; urgency=low

  * job description added into api/regress/joblist response LUNAPARK-1720;
  * net and http errors visible in online;
  * backslash for custom metric description escaped;
  * job archiving is ready;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 30 Jul 2015 17:31:52 +0300

yandex-load-lunapark-django (0.27.5) precise; urgency=low

  * archiving rewritten in python;
  * configinfo for deleted jobs;
  * no new_deleted_job;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 28 Jul 2015 17:57:18 +0300

yandex-load-lunapark-django (0.27.4) precise; urgency=low

  * imbalance calculation is back;
  * correct quantiles for config validator in firestarter;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 23 Jul 2015 17:02:57 +0300

yandex-load-lunapark-django (0.27.3) precise; urgency=low

  * correct deleted jobs deletion;
  * fewer queries to database for trail push;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 23 Jul 2015 09:45:32 +0300

yandex-load-lunapark-django (0.27.2) precise; urgency=low

  * tank status optimized;
  * custom metrics with escapable symbols in description fixed LUNAPARK-2259;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 22 Jul 2015 17:04:40 +0300

yandex-load-lunapark-django (0.27.1) precise; urgency=low

  * fixes;
  * removed temporary default cursors;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 22 Jul 2015 13:11:30 +0300

yandex-load-lunapark-django (0.27.0) precise; urgency=low

  * separate db for each job second data;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 21 Jul 2015 13:46:56 +0300

yandex-load-lunapark-django (0.26.23) precise; urgency=low

  * no auto imbalance calculation;
  * correct online data cleanup jobs;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Sun, 19 Jul 2015 16:01:04 +0300

yandex-load-lunapark-django (0.26.22) precise; urgency=low

  * 3 days before archiving;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 15 Jul 2015 14:25:58 +0300

yandex-load-lunapark-django (0.26.21) precise; urgency=low

  * don't delete online monitoring data after every job;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 13 Jul 2015 16:37:23 +0300

yandex-load-lunapark-django (0.26.20) precise; urgency=low

  * cosmetics;
  * 6 days in db head (else goes to archives);

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 03 Jul 2015 16:02:30 +0300

yandex-load-lunapark-django (0.26.19) precise; urgency=low

  * logging;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 02 Jul 2015 16:58:53 +0300

yandex-load-lunapark-django (0.26.18) precise; urgency=low

  * preparing for new tankapi;
  * logging;
  * fixes;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 01 Jul 2015 14:33:28 +0300

yandex-load-lunapark-django (0.26.17) precise; urgency=low

  * logging and cosmetics;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 25 Jun 2015 14:21:47 +0300

yandex-load-lunapark-django (0.26.16) precise; urgency=low

  * firestarter tries to link task from startrek;
  * activate openstack machines manipulation on task close and reopen;
  * ammo size in db;
  * ammo upload api handler;
  * allow using startrek url for task https://st.yandex-team.ru/LUNAPARK-2175;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 17 Jun 2015 17:44:04 +0300

yandex-load-lunapark-django (0.26.15) precise; urgency=low

  * new graph for bb;
  * cumulative quantiles offline table fix;
  * don't close tasks with resolution;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 09 Jun 2015 16:59:58 +0300

yandex-load-lunapark-django (0.26.14) precise; urgency=low

  * storage for everyone;
  * no more lunaport;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 09 Jun 2015 13:30:44 +0300

yandex-load-lunapark-django (0.26.13) precise; urgency=low

  * activate ammo-storage for tankmen;
  * no more tasks timeline for bb;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 03 Jun 2015 15:19:53 +0300

yandex-load-lunapark-django (0.26.12) precise; urgency=low

  * getting rid of jira;
  * new 404 pics;
  * no tanks in "ugreshka";
  * fixed sla for median values in monitoring kpis;
  * negative values in custom metrics for comparepage;
  * prevent plot selectors from duplicating https://st.yandex-team.ru/LUNAPARK-2222;
  * connect_timeout to mysql set to 60;
  * preparing for ammo storage;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 27 May 2015 10:19:33 +0300

yandex-load-lunapark-django (0.26.11) precise; urgency=low

  * negative sla thersholds
  * negative values for custom metrics are allowed in plots;
  * random online job redirect handle;
  * limit jobs for nav array in onlinepage

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 22 May 2015 17:50:30 +0300

yandex-load-lunapark-django (0.26.10) precise; urgency=low

  * task from taskpage to firestarter;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 27 Apr 2015 15:32:55 +0300

yandex-load-lunapark-django (0.26.9) precise; urgency=low

  * hack openstack;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 27 Apr 2015 15:06:21 +0300

yandex-load-lunapark-django (0.26.8) precise; urgency=low

  * fixes for openstack;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 23 Apr 2015 13:08:11 +0300

yandex-load-lunapark-django (0.26.7) precise; urgency=low

  * completely deleted mayorship;
  * removed regress field for job and deleted_job;
  * snapshots tab on openstack page;
  * detailed info for openstack flavors;
  * fire renamed into taskpage;
  * views in taskpage and mainpage are packeges;
  * get_common function is now in mainpage;
  * aggregates handlers are now in dbmodels;
  * overflow for long descriptions in offlinepage;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 15 Apr 2015 14:42:31 +0300

yandex-load-lunapark-django (0.26.6) precise; urgency=low

  * archive 20Gb;
  * retries and time logging for archivation script;
  * parse uris in job description for taskpage;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Sun, 12 Apr 2015 15:05:45 +0300

yandex-load-lunapark-django (0.26.5-1) precise; urgency=low

  * Percona XtraDB cluster.

 -- Dmitry Bilunov <kmeaw@yandex-team.ru>  Mon, 06 Apr 2015 14:31:53 +0300

yandex-load-lunapark-django (0.26.5) precise; urgency=low

  * decimals for sla thresholds;
  * prepare for ammo storage;
  * Ammo model;
  * firestarter refactored;
  * no more jira;
  * no more yellow color;
  * fix netcode plots for regression;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 01 Apr 2015 14:15:24 +0300

yandex-load-lunapark-django (0.26.4) precise; urgency=low

  * fix cron;
  * fix logging;
  * fix firestarter tankfinder;
  * fix comparepage tables;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 27 Mar 2015 15:11:58 +0300

yandex-load-lunapark-django (0.26.3) precise; urgency=low

  * fixed comparepage and offlinepage tables;
  * fixed regression comments for timeline components;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 26 Mar 2015 16:06:59 +0300

yandex-load-lunapark-django (0.26.2) precise; urgency=low

  * mayorship deprecated;
  * removed unnecessary cron jobs;
  * fixed achievements;
  * regression comments;
  * use staff instead of deprecated get_profile();
  * logrotate fix;
  * api exceptions logging;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 12 Mar 2015 14:33:22 +0300

yandex-load-lunapark-django (0.26.1) precise; urgency=low

  * fix multitag tables when a tag is not common for all jobs;
  * fix custom metrics manual insertion;
  * exception message is deprecated;
  * fixed limit param for jobs online/offline handlers;
  * conductor can https;
  * sort net metrics;
  * regression popup onclick;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 04 Mar 2015 13:39:36 +0300

yandex-load-lunapark-django (0.26.0) precise; urgency=low

  * django 1.6.2

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 02 Mar 2015 17:17:57 +0300

yandex-load-lunapark-django (0.25.18) precise; urgency=low

  * load project ammofiles when repeating job;
  * trail_aggregates table fixed again;
  * comparepage trail_aggregates table fixed too;
  * achievements refactored;
  * no more memory leak;
  * cases tables for comparepage;
  * multitag tables for comparepage;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 25 Feb 2015 14:36:13 +0300

yandex-load-lunapark-django (0.25.17) precise; urgency=low

  * https://st.yandex-team.ru/LUNAPARK-2182;
  * trail aggregation;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 18 Feb 2015 14:20:29 +0300

yandex-load-lunapark-django (0.25.16) precise; urgency=low

  * fixed jobclose behaviour when -1 exitcode passed;
  * error link for instructions in firestarter;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 17 Feb 2015 17:48:30 +0300

yandex-load-lunapark-django (0.25.15) precise; urgency=low

  * fix aggregates;
  * aggregates table;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 17 Feb 2015 12:05:07 +0300

yandex-load-lunapark-django (0.25.14) precise; urgency=low

  * fix;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 17 Feb 2015 11:42:14 +0300

yandex-load-lunapark-django (0.25.13) precise; urgency=low

  * much faster monitoring aggregation;
  * much faster trail aggregation;
  * no recompute option for monitoring aggregator;
  * no recompute option for trail aggregator;
  * essential checkbox active for new kpis;
  * fix helper and cases bug for comparepage LUNAPARK-2178;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 10 Feb 2015 15:59:24 +0300

yandex-load-lunapark-django (0.25.12) precise; urgency=low

  * fix;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 10 Feb 2015 15:45:42 +0300

yandex-load-lunapark-django (0.25.11) precise; urgency=low

  *

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 10 Feb 2015 15:02:53 +0300

yandex-load-lunapark-django (0.25.10) precise; urgency=low

  * memcache for comparepage plots;
  * krutilkas for comparepage;
  * tanks for firestarter are received from conductor;
  * tanks can be used by firestarter even if there is someone (30 min idle)
  * less memory used by comparepage plots (essential for really long jobs);
  * closing cursors for offline plots and kpi plots;
  * do not calculate achievements for user "lunapark" (170k jobs by now);

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 03 Feb 2015 14:08:01 +0300

yandex-load-lunapark-django (0.25.9) precise; urgency=low

  * fix;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 03 Feb 2015 13:53:12 +0300

yandex-load-lunapark-django (0.25.8) precise; urgency=low

  * "__" instead of ":" in custom report url;
  * custom metrics for custom offline report;
  * fixed transliteration for openstack server name;
  * memcache for comparepage layout;
  * netcodes_kpi fix;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 02 Feb 2015 15:14:48 +0300

yandex-load-lunapark-django (0.25.7) precise; urgency=low

  * xx mask for net_codes kpi;
  * project shared ammofiles for firestarter;
  * custom user offline report;
  * auth proxy new behaviour;
  * auth proxy refactored (became more modular-ish);
  * auth proxy filenames;
  * fixed screen iframe hight;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 16 Jan 2015 14:00:56 +0300

yandex-load-lunapark-django (0.25.6) precise; urgency=low

  * no ammofile validation in firestarter;
  * custom offline report preparation;
  * auto adjust quantiles plot when zoomed;
  * colors in offlinepage;
  * correct time in regress tooltip;
  * regression event preparation;
  * no data in offline plots;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 11 Dec 2014 17:22:30 +0300

yandex-load-lunapark-django (0.25.5) precise; urgency=low

  * sort tags in multitag tables;
  * archive limit increased;
  * job age to archive decreased;
  * conductor and golem are both used in firestarter;
  * fire status page for firestarter;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 05 Dec 2014 16:38:50 +0300

yandex-load-lunapark-django (0.25.4) precise; urgency=low

  * faster firestarter render;
  * support [DEFAULT] section for firestarter;
  * correct recent targets and task for firestarter;
  * use conductor instead of golem in firestarter;
  * multiphantom config validation;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 03 Dec 2014 17:18:37 +0300

yandex-load-lunapark-django (0.25.3) precise; urgency=low

  * faster offlinepage render;
  * faster kpi editor render;
  * fix monitoring config for firestarter;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 01 Dec 2014 15:30:20 +0300

yandex-load-lunapark-django (0.25.2) precise; urgency=low

  * fix notifications;
  * regression component edit refactoring;
  * conductor https;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 27 Nov 2014 15:36:54 +0300

yandex-load-lunapark-django (0.25.1) precise; urgency=low

  * cron remove old snapshots handle;
  * cosmetics;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 26 Nov 2014 17:07:44 +0300

yandex-load-lunapark-django (0.25.0) precise; urgency=low

  * openstack
  * offlinepage yellow color
  * fix conpare jobs count in header;
  * do not check ammofile firestarter option;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 06 Nov 2014 13:11:35 +0300

yandex-load-lunapark-django (0.24.6) precise; urgency=low

  *

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 05 Nov 2014 20:51:25 +0300

yandex-load-lunapark-django (0.24.5) precise; urgency=low

  *

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 05 Nov 2014 20:46:59 +0300

yandex-load-lunapark-django (0.24.4) precise; urgency=low

  * fix online monitoring timezone;
  * new oauth token dependence;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 31 Oct 2014 17:11:16 +0300

yandex-load-lunapark-django (0.24.3) precise; urgency=low

  * new tank icons;
  * fix new header for safari;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 30 Oct 2014 18:18:32 +0300

yandex-load-lunapark-django (0.24.2) precise; urgency=low

  *

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 30 Oct 2014 16:37:21 +0300

yandex-load-lunapark-django (0.24.1) precise; urgency=low

  * cosmetics;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 30 Oct 2014 15:08:30 +0400

yandex-load-lunapark-django (0.24.0) precise; urgency=low

  * mainpage flat design;
  * new header;
  * fix https://st.yandex-team.ru/LUNAPARK-1860 (overall case for online plots);

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 23 Oct 2014 16:52:22 +0400

yandex-load-lunapark-django (0.23.23) precise; urgency=low

  * separate cumulative quantiles for cases in comparepage tables;
  * border radius for tables;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 17 Oct 2014 16:54:55 +0400

yandex-load-lunapark-django (0.23.22) precise; urgency=low

  * multiple uris support in firestarter;
  * phantom_path is considered as rudimentary for job repeat;
  * multitag_dist_table;
  * multitag_httpcodes_table;
  * multitag_netcodes_table;
  * multitag_cumulative_quantiles_table;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 15 Oct 2014 13:40:52 +0400

yandex-load-lunapark-django (0.23.21) precise; urgency=low

  * monitoring config support in firestarter;
  * fix ver ordered components sla;
  * fix monitoring sla;
  * fix https://st.yandex-team.ru/LUNAPARK-2110;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 09 Oct 2014 18:18:36 +0400

yandex-load-lunapark-django (0.23.20) precise; urgency=low

  * '/' symbol in cases for comparepage tables;
  * ability to set validation params in config validator;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 09 Oct 2014 16:00:50 +0400

yandex-load-lunapark-django (0.23.19) precise; urgency=low

  * don't memcache wrong dc;
  * '=' symbol in ammo names;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 08 Oct 2014 16:50:33 +0400

yandex-load-lunapark-django (0.23.18) precise; urgency=low

  * net autostop validation fix;
  * 10G files allowed;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 30 Sep 2014 13:29:44 +0400

yandex-load-lunapark-django (0.23.17) precise; urgency=low

  * fix ro admin host;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 29 Sep 2014 17:13:37 +0400

yandex-load-lunapark-django (0.23.16) precise; urgency=low

  * job repeat handle instead of jobstart;
  * sorting components by name;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 10 Sep 2014 15:09:40 +0400

yandex-load-lunapark-django (0.23.15) precise; urgency=low

  *

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 10 Sep 2014 14:46:38 +0400

yandex-load-lunapark-django (0.23.14) precise; urgency=low

  * cosmetics;
  * ini2json optimized;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 10 Sep 2014 14:01:00 +0400

yandex-load-lunapark-django (0.23.13) precise; urgency=low

  *

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 08 Sep 2014 16:37:53 +0400

yandex-load-lunapark-django (0.23.12) precise; urgency=low

  * tankapi proxy;
  * easymode;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 05 Sep 2014 14:40:22 +0400

yandex-load-lunapark-django (0.23.11) precise; urgency=low

  * tankapi artefacts;
  * funny pics;
  * job starter handle for sandbox;
  * autostop validator;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 01 Sep 2014 15:55:45 +0400

yandex-load-lunapark-django (0.23.10) precise; urgency=low

  * sni;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 28 Aug 2014 16:45:14 +0400

yandex-load-lunapark-django (0.23.9) precise; urgency=low

  * fix;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 28 Aug 2014 16:38:47 +0400

yandex-load-lunapark-django (0.23.8) precise; urgency=low

  * autostop simple validation;
  * fix ini2json;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 27 Aug 2014 13:51:04 +0400

yandex-load-lunapark-django (0.23.7) precise; urgency=low

  * support monitoring config, autostop, headers for job repeat;
  * memcache set api handle;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 20 Aug 2014 20:07:09 +0400

yandex-load-lunapark-django (0.23.6) precise; urgency=low

  * taskpage quantity selectors;
  * ipv6;
  * separate db table for kpi_types;
  * sla for ver_ordered components;
  * https for lunaport api calls;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 11 Aug 2014 14:28:46 +0400

yandex-load-lunapark-django (0.23.5) precise; urgency=low

  * https only;
  * special markers for favorite jobs in regression;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 07 Aug 2014 13:43:49 +0400

yandex-load-lunapark-django (0.23.4) precise; urgency=low

  * rank on firestarter page;
  * version order for regression components;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 06 Aug 2014 14:33:25 +0400

yandex-load-lunapark-django (0.23.3) precise; urgency=low

  * json fix;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 06 Aug 2014 13:30:58 +0400

yandex-load-lunapark-django (0.23.1) precise; urgency=low

  * fix;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 06 Aug 2014 12:13:28 +0400

yandex-load-lunapark-django (0.23.0) precise; urgency=low

  * Django 1.4
  * https only + hsts;
  * https django redirects;
  * component description;
  * bb timeline;
  * better bb plot;
  * closing cursors in monitoring uploader;
  * show desync monitoring in comparepage;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 31 Jul 2014 14:50:51 +0400

yandex-load-lunapark-django (0.22.8) precise; urgency=low

  * https;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 31 Jul 2014 13:26:10 +0400

yandex-load-lunapark-django (0.22.7) precise; urgency=low

  * one tab for firestarter;
  * HTTPS;
  * allow large files (1 GB) to be uploaded;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 24 Jul 2014 16:06:10 +0400

yandex-load-lunapark-django (0.22.6) precise; urgency=low

  * set self_load 999.99 if it is larger;
  * archiving fix;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 24 Jul 2014 14:26:22 +0400

yandex-load-lunapark-django (0.22.5) precise; urgency=low

  * fix plots for phout inserted data;
  * firestarter link instead of tankapi link on main page;
  * support dashes in user logins for hall of fame;
  * handle socket.herror at firestarter;
  * automatic tank finder for firestarter
  * firestarter button with advertisement;
  * prevent job to be put in compare twice from offlinepage;
  * use tankapi instead of lunaport;
  * firestarter config validator;
  * automatic ace editor params fill in;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 14 Jul 2014 16:05:49 +0400

yandex-load-lunapark-django (0.22.4) precise; urgency=low

  * support phout input jobs on offlinepage;
  * more fixes on firestarter;
  * aggregates table for comparepage and offlineppiage;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 10 Jul 2014 16:27:12 +0400

yandex-load-lunapark-django (0.22.3) precise; urgency=low

  * suppoprt ipv4, ipv4 target addresses;
  * support target ports;
  * self_load for trail push api handle set 999.99 if larger;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 09 Jul 2014 17:59:50 +0400

yandex-load-lunapark-django (0.22.2) precise; urgency=low

  * fixes;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 07 Jul 2014 16:59:10 +0400

yandex-load-lunapark-django (0.22.1) precise; urgency=low

  * firestarter uris and ammofile handling;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 07 Jul 2014 15:26:08 +0400

yandex-load-lunapark-django (0.22.0) precise; urgency=low

  * fix version in regression tooltip;
  * firestarter app;
  * repeat job button;
  * additional info in comparepage options;
  * cumulative quantiles, http and net codes distribution between cases tables for offlinepage;
  * aggregates table for comparepage;
  * datetime for timeline components in tooltip;
  * 128 symbols for case name support;
  * secure auth data;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 05 Jun 2014 15:39:10 +0400

yandex-load-lunapark-django (0.21.10) precise; urgency=low

  * time for onlinepage tooltip;
  * separate dimensions for different Net metrics for comparepage monitoring plots;
  * rotating logs;
  * jira timeout;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 21 May 2014 15:15:02 +0400

yandex-load-lunapark-django (0.21.9) precise; urgency=low

  * job_name in job_create notification;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 19 May 2014 15:39:21 +0400

yandex-load-lunapark-django (0.21.8) precise; urgency=low

  * new default kpis
  * proper order for regression times_dist_plot series;
  * nulls for dist_plots in comparepage;
  * correct quantiles for regression times_dist_plot and sla;
  * bb alien jobs;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 07 May 2014 14:55:05 +0400

yandex-load-lunapark-django (0.21.7) precise; urgency=low

  * main_part option for aggregates in api;
  * special symbols in cases name support;
  * sorted http and net codes in comaprepage plots selectors;
  * dimensions in tooltip and yaxis for comparepage and regression;
  * options in comparepage;
  * default selector for times dist table is quantiles;
  * job version in regression plots;
  * more common style for regression plots;
  * fixed SLA for times dist quantiles;
  * online job will not make regression plots go red;
  * thanx field in hall of fame can eat 999 symbols;
  * startrek new project bug fixed;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 15 Apr 2014 17:02:43 +0400

yandex-load-lunapark-django (0.21.6) precise; urgency=low

  *

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 09 Apr 2014 17:25:50 +0400

yandex-load-lunapark-django (0.21.5) precise; urgency=low

  * fix online

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 09 Apr 2014 16:59:46 +0400

yandex-load-lunapark-django (0.21.4) precise; urgency=low

  * timeline compare plots;
  * monitoring compare plots;
  * grouped custom metrics for monitoring compare plots;
  * math expect and stddev plot;
  * newer highcharts version;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 28 Mar 2014 18:54:47 +0400

yandex-load-lunapark-django (0.21.3) precise; urgency=low

  * fixed NetCodes and Cases comparepage tables;
  * fixed time dist quantiles kpi;
  * fixed HTTPCodes comparepage table;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 27 Mar 2014 14:47:27 +0400

yandex-load-lunapark-django (0.21.2) precise; urgency=low

  * offlinepage tables order;
  * regress plots subtitles;
  * sorted digital series on regress plots;
  * correct xAxis for all jobs at timeline components plots;
  * selectors for comparepage tables;
  * sla for component page;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 20 Mar 2014 16:16:28 +0400

yandex-load-lunapark-django (0.21.1) precise; urgency=low

  * avg times for offlinepage cases table;
  * net-erroneous responses are counted in cases table in offline LUNAPARK-1984
  * cum quantiles (not precise) for different cases and time intervals (offlinepage and comparepage)
  * prettier plots for comparepage;
  * sorted job cases;
  * normal white-space for comparepage controls;
  * task jira_task popup on mouseover for comparepage tables;
  * service shows components from other projects too;
  * error page if no project is chosen to show regression for;
  * regress overview plots now aligned to the left;
  * changed qumulative quantiles order;
  * projectpage open/all tasks selector;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 13 Mar 2014 16:15:58 +0400

yandex-load-lunapark-django (0.21.0) precise; urgency=low

  * sorted targets for job edit;
  * comparepage;
  * fix http regression plots LUNAPARK-1975;
  * LUNAPARK-1977;
  * LUNAPARK-1981;
  * LUNAPARK-1982;
  * regression plots on component view page load twice faster;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 21 Feb 2014 14:02:36 +0400

yandex-load-lunapark-django (0.20.9) precise; urgency=low

  * new errorpage pics;
  * special pics for no_data_in_trail error;
  * addkpi api handle
  * memcache clear api handle;
  * edit kpi;
  * actual kpi value for jobsla;
  * broken jobs cron job;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 13 Feb 2014 19:40:51 +0400

yandex-load-lunapark-django (0.20.8) precise; urgency=low

  * correct timezone for datetime plots;
  * navigation for services;
  * masks and multiple codes for http, net and times;
  * fix sla for 0 threshold;
  * monitoring aggregation multiple targets fix;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 07 Feb 2014 14:24:13 +0400

yandex-load-lunapark-django (0.20.7) precise; urgency=low

  * api handle to move jobs between components;
  * job sla api handle;
  * prettier plots;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 05 Feb 2014 18:06:45 +0400

yandex-load-lunapark-django (0.20.6) precise; urgency=low

  *

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 03 Feb 2014 17:40:28 +0400

yandex-load-lunapark-django (0.20.5) precise; urgency=low

  * SLA;
  * "service" for regression;
  * latest job fix;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 03 Feb 2014 16:28:24 +0400

yandex-load-lunapark-django (0.20.4) precise; urgency=low

  *

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 21 Jan 2014 17:02:05 +0400

yandex-load-lunapark-django (0.20.3) precise; urgency=low

  * timeline components;
  * prettier plot for bb;
  * cyrillic cases support for offlinepage;
  * cyrillic support for api matrix;
  * LUNAPARK-1889;
  * window resize for regression plots;
  * navigation for regression;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 09 Jan 2014 14:33:24 +0400

yandex-load-lunapark-django (0.20.2) precise; urgency=low

  * regression fix;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 27 Dec 2013 18:48:12 +0400

yandex-load-lunapark-django (0.20.1) precise; urgency=low

  * job delete fix;
  * edit button on component view page;
  * shared tooltip for online;
  * new rc icons;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 19 Dec 2013 15:02:21 +0400

yandex-load-lunapark-django (0.20.0) precise; urgency=low

  * regression;
  * aggregates models migrations;
  * bb plot;
  * trail aggregates;
  * yabs magic;
  * st project create fix;
  * main_part and stddev for monitoring api LUNAPARK-1715;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 03 Dec 2013 15:45:33 +0400

yandex-load-lunapark-django (0.19.25) precise; urgency=low

  * custom metrics bug fix;
  * existing component doesnt check project;
  * favicon for st projects;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 03 Dec 2013 15:22:13 +0400

yandex-load-lunapark-django (0.19.24) precise; urgency=low

  * fix in progress tasks;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 27 Nov 2013 14:16:34 +0400

yandex-load-lunapark-django (0.19.23) precise; urgency=low

  * crate_all_users management command;
  * LUNAPARK-1872;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 19 Nov 2013 16:51:35 +0400

yandex-load-lunapark-django (0.19.22) precise; urgency=low

  * fixed online monitoring due to PK altering LUNAPARK-1911;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 18 Nov 2013 20:52:08 +0400

yandex-load-lunapark-django (0.19.21) precise; urgency=low

  * fix monitoring_offline due to PK altering LUNAPARK-1911;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 18 Nov 2013 15:39:21 +0400

yandex-load-lunapark-django (0.19.20) precise; urgency=low

  * disable job archivating;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 15 Nov 2013 19:56:48 +0400

yandex-load-lunapark-django (0.19.19) precise; urgency=low

  * monitoring hotfix

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 15 Nov 2013 18:36:09 +0400

yandex-load-lunapark-django (0.19.18) precise; urgency=low

  * numpy dependency;
  * monitoring aggregates table for offlinepage LUNAPARK-1835;
  * monitoring_ofllinedata/monitoring_onlinedata issue fix;
  * thanks notifications wrapped in try/except LUNAPARK-1908;
  * monitoring aggregates median value for api LUNAPARK-1715;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 12 Nov 2013 16:56:50 +0400

yandex-load-lunapark-django (0.19.17) precise; urgency=low

  * configinfo is now saved in db LUNAPARK-1885;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 11 Nov 2013 19:51:48 +0400

yandex-load-lunapark-django (0.19.16) precise; urgency=low

  * jira tasks are now being handled in this package
  * depends on yandex-load-kshm-environment(>=0.23.2)
  * zero division found in numbers.json for onlinepage;
  * LUNAPARK-1870
  * LUNAPARK-1872
  * LUNAPARK-1891
  * LUNAPARK-1880
  * LUNAPARK-1861

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 31 Oct 2013 11:23:11 +0400

yandex-load-lunapark-django (0.19.15) precise; urgency=low

  * offlinepage tests;
  * bb optimization;
  * bb alternative auto_jobs count;
  * /api/job/online.json optimization LUNAPARK-1836;
  * offlinepage/layout.json optimization LUNAPARK-1845;
  * user project list is built fast now;
  * correct project names in hall of fame;
  * no milliseconds for timeline plots LUNAPARK-1851;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 22 Oct 2013 15:26:20 +0400

yandex-load-lunapark-django (0.19.14) precise; urgency=low

  * LUNAPARK-1792: fix deps;

 -- Dmitry Bilunov <kmeaw@yandex-team.ru>  Thu, 17 Oct 2013 12:36:51 +0400

yandex-load-lunapark-django (0.19.13) precise; urgency=low

  * cosmetics;
  * LUNAPARK-1854 fix;
  * LUNAPARK-1862 fix;
  * fixed custom metrics grouping;
  * LUNAPARK-1851 fix;
  * LUNAPARK-1850 fix;
  * memcaching more essential data;
  * LUNAPARK-1859 fix;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 08 Oct 2013 15:21:33 +0400

yandex-load-lunapark-django (0.19.12) precise; urgency=low

  * experiment with new online period

 -- Andrey Pohilko (undera) <undera@yandex-team.ru>  Fri, 20 Sep 2013 15:28:23 +0400

yandex-load-lunapark-django (0.19.11) precise; urgency=low

  * more badges!

 -- Andrey Pohilko (undera) <undera@yandex-team.ru>  Thu, 19 Sep 2013 19:30:03 +0400

yandex-load-lunapark-django (0.19.10) precise; urgency=low

  * add 3 new badges

 -- Andrey Pohilko (undera) <undera@yandex-team.ru>  Tue, 17 Sep 2013 15:12:24 +0400

yandex-load-lunapark-django (0.19.9) precise; urgency=low

  * parse loadscheme at server
  * protect from negative self-load
  * add command-line to meta info in offline
  * faster monitoring existence check in offline

 -- Andrey Pohilko (undera) <undera@yandex-team.ru>  Mon, 16 Sep 2013 13:33:59 +0400

yandex-load-lunapark-django (0.19.8) precise; urgency=low

  * Monitoring speed up;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 13 Sep 2013 15:57:37 +0400

yandex-load-lunapark-django (0.19.7) precise; urgency=low

  * 2 digits after period;
  * speed up;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 12 Sep 2013 11:42:35 +0400

yandex-load-lunapark-django (0.19.6) precise; urgency=low

  *

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 11 Sep 2013 18:02:40 +0400

yandex-load-lunapark-django (0.19.5) precise; urgency=low

  * Monitoring fix;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 11 Sep 2013 17:55:12 +0400

yandex-load-lunapark-django (0.19.4) precise; urgency=low

  * LUNAPARK-1757 fix;
  * All targets of monitoring now show only corresponding plots for each target;
  * Imbalance edit;
  * LUNAPARK-1822 fix;
  * LUNAPARK-1820 fix;
  * LUNAPARK-1824 fix;
  * Monitoring for archived jobs fix;
  * timesdist_timeline_plot distinct graphs;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 05 Sep 2013 16:13:41 +0400

yandex-load-lunapark-django (0.19.3) precise; urgency=low

  * retrieving net and http codes for job metainfo if there's no job_trail yet;
  * showing only plots for monitoring metrics presented for each target;
  * faster data retrieving for test_data plots (much less db queries, no trail right joins)
  * create user management command (403 error fix)

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 03 Sep 2013 14:00:54 +0400

yandex-load-lunapark-django (0.19.2) precise; urgency=low

  * monitoring and rps line fix;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 03 Sep 2013 11:26:34 +0400

yandex-load-lunapark-django (0.19.1) precise; urgency=low

  * various fixes for offlinepage;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 02 Sep 2013 20:17:04 +0400

yandex-load-lunapark-django (0.19.0) precise; urgency=low

  * new offline is default;
  * monitoring custom metrics groups;
  * timedist_timeline_plot;
  * job edit form;
  * inline job name and dsc editing;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 30 Aug 2013 19:38:40 +0400

yandex-load-lunapark-django (0.18.20) precise; urgency=low

  * monitoring plots fix;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 27 Aug 2013 14:08:57 +0400

yandex-load-lunapark-django (0.18.19) precise; urgency=low

  *

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 26 Aug 2013 13:49:20 +0400

yandex-load-lunapark-django (0.18.18) precise; urgency=low

  * new parameter "test_type" for api handle /api/regress/<component number>/joblist.(csv|csvs|json|xml)

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 13 Aug 2013 16:42:03 +0400

yandex-load-lunapark-django (0.18.17) precise; urgency=low

  * jobs stream for opera and safari;
  * nginx logging;
  * jobconfig handle now returns txt;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 01 Aug 2013 20:06:01 +0400

yandex-load-lunapark-django (0.18.16) precise; urgency=low

  * big brother is now a separate application;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 17 Jul 2013 12:21:31 +0400

yandex-load-lunapark-django (0.18.15) precise; urgency=low

  * new app - offlinepage;
  * time dist for comparepage;
  * jabber notifications on job finish can now be used by several users;
  * job console link in job start jabber notifications;
  * big brother percents;
  * online page monitoring numbers fixed;
  * logrotate;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 28 Jun 2013 19:27:31 +0400

yandex-load-lunapark-django (0.18.14) precise; urgency=low

  * improved online monitoring performance;
  * comparepage fixed diffs;
  * comparepage fixed control_panel js;
  * hotfix taskrecieve;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 27 Jun 2013 14:37:03 +0400

yandex-load-lunapark-django (0.18.13) precise; urgency=low

  * fixed sql queries for monitoring and runtrails in online page

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 26 Jun 2013 21:40:41 +0400

yandex-load-lunapark-django (0.18.12) precise; urgency=low

  * bb and hall of fame persons from deprtments;
  * more on comparepage (quantiles and cases;
  * fixed move_to_offline management job;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 20 Jun 2013 17:08:16 +0400

yandex-load-lunapark-django (0.18.11) precise; urgency=low

  * fixed lunapark ongoing tasks;
  * differences highlighted in comparepage aggregates and meta;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 04 Jun 2013 11:22:29 +0400

yandex-load-lunapark-django (0.18.10) precise; urgency=low

  * .svn files are not in package anymore;
  * package size 7.1 MB instead of 12;
  * more on comparepage prototype;
  * moved package installation from /local/lunapark to /usr/lib and /usr/share;
  * fixed deleted_jobs cron command;
  * changed python-pytz dependency to python-tz

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 28 May 2013 18:44:08 +0400

yandex-load-lunapark-django (0.18.9) precise; urgency=low

  * fixed css;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 23 May 2013 13:52:32 +0400

yandex-load-lunapark-django (0.18.8) precise; urgency=low

  * start/stop button for online jobs in mainpage stream;
  * more on comparepage;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 20 May 2013 18:12:10 +0400

yandex-load-lunapark-django (0.18.7) precise; urgency=low

  * fixed DARIA-25161;
  * fixed LUNAPARK-1740;
  * comparepage blank;
  * faster online jobs handle;
  * proper logging;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 20 May 2013 13:50:01 +0400

yandex-load-lunapark-django (0.18.6) precise; urgency=low

  * jobs_popup made wider;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 15 May 2013 21:12:33 +0400

yandex-load-lunapark-django (0.18.5) precise; urgency=low

  * fixed tasklist bug;
  * mainpage tuning based on users' feedback;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 15 May 2013 13:37:38 +0400

yandex-load-lunapark-django (0.18.4) precise; urgency=low

  * mainpage application;
  * jobs_count is now dicdata property;
  * new job properties;
  * "my projects" on projectpage;
  * jobs_offline handle;
  * jobs_online handle extended with filters;
  * pytz dependency;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 29 Apr 2013 12:23:40 +0400

yandex-load-lunapark-django (0.18.3) precise; urgency=low

  * links hotfix;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 29 Apr 2013 12:23:40 +0400

yandex-load-lunapark-django (0.18.2) precise; urgency=low

  * projectpage moved to Django
  * local_dettings are not necessary for production and testing server
  * componentRemoved status will close Startreck task in Lunapark

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Fri, 12 Apr 2013 14:59:30 +0400

yandex-load-lunapark-django (0.18.1) precise; urgency=low

  * local settings for prod and test are now in settings.py;
  * local settings and .pyc files are not included into package
  * case compare page (cumulative quantiles);
  * online console template is now here;
  * online jobs handle /api/job/online.json|csv...;
  * task link redirect to startreck (TT 1653);
  * jabber notifications for startreck tasks now separated for test and prod environment;

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Thu, 04 Apr 2013 14:58:02 +0400

yandex-load-lunapark-django (0.18.0) precise; urgency=low

  * new api view: Startreck integration (TT 1681) (tests and task creation/update)
  * task identificator is now hexadecimal (TT 1681)
  * jabber notifications for cc and assignee (TT 1681)

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Wed, 03 Apr 2013 16:18:07 +0400

yandex-load-lunapark-django (0.17.16) precise; urgency=low

  * precise quantiles passed by tank during jobclose are put into job_trail
  * db migrations for jira_id in Task and for TaskCC
  * added task_cc model (TT 1681)
  * fixed thanx notification
  * removed None tanks from possible mayorship table
  * fixed TT 1701
  * fixed  TT 1702
  * trying to resolve TT 1487

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 18 Mar 2013 17:35:30 +0400

yandex-load-lunapark-django (0.17.15) precise; urgency=low

  * job_create jabber notification fixed
  * ticket LUNAPARK-1582 fixed

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 12 Mar 2013 16:16:16 +0400

yandex-load-lunapark-django (0.17.14) precise; urgency=low

  * importing scope from django_intranet_stuff.settings into settings.py

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Tue, 12 Mar 2013 14:13:11 +0400

yandex-load-lunapark-django (0.17.13) precise; urgency=low

  * removed unnesessary debug logging (was used to investigate veriables);
  * removed orphan function "set_shell_mayor"
  * Fix not starting django
  * unit-testsind various fixes
  * "generic" icon as pic for unknown status
  * added testing environment flag for not to insult real jira statuses.
  * added logging for testing environment flag specification
  * Remove img path from default status name. Ticket LUNAPARK-1696
  * Added try/except to Task properties: status, status_img. Ticket LUNAPARK-1696
  * added logging to email handling
  * current mayor check during job creation is not in subprocess anymore
  * double email and jabber notification bug fix.
  * wrong email fetching fixed. Ticket LUNAPARK-1673
  * minor code cleanse

 -- Dmitriy Kuznetsov (noob) <noob@yandex-team.ru>  Mon, 11 Mar 2013 20:52:52 +0400

yandex-load-lunapark-django (0.17.12) precise; urgency=low

  * add MIA people
  * add case comparison static page
  * add monitoring stats to api

 -- Andrey Pohilko (undera) <undera@yandex-team.ru>  Fri, 15 Feb 2013 16:43:45 +0400

yandex-load-lunapark-django (0.17.11) precise; urgency=low

  * fix all 'zero date' errors
  * 'version' param in regress list api call

 -- Andrey Pohilko (undera) <undera@yandex-team.ru>  Tue, 11 Dec 2012 18:20:06 +0400

yandex-load-lunapark-django (0.17.10) precise; urgency=low

  * add tank console link
  * fix bugs with tank status getting
  * add test_type to modification list (danila@)

 -- Andrey Pohilko (undera) <undera@yandex-team.ru>  Mon, 19 Nov 2012 17:55:35 +0400

yandex-load-lunapark-django (0.17.9) precise; urgency=low

  * added target locking API call
  * fix some bugs with tank polling

 -- Andrey Pohilko (undera) <undera@yandex-team.ru>  Wed, 31 Oct 2012 19:29:21 +0400

yandex-load-lunapark-django (0.17.8) precise; urgency=low

  * add console sending api
  * use 7 days as archive head
  * add 10041 to jira statuses
  * use tankapi to get tank status

 -- Andrey Pohilko (undera) <undera@yandex-team.ru>  Fri, 19 Oct 2012 19:07:52 +0400

yandex-load-lunapark-django (0.17.5) unstable; urgency=low

  * add callback to JSON API
  * restore missing newline in cron.d

 -- undera <undera@skalolazka.dev.tools.yandex.net>  Thu, 26 Jul 2012 14:07:37 +0400

yandex-load-lunapark-django (0.17.4) unstable; urgency=low

  * fix non-executable script call

 -- Andrey Pohilko (undera) <undera@yandex-team.ru>  Tue, 03 Jul 2012 17:17:38 +0400

yandex-load-lunapark-django (0.17.3) unstable; urgency=low

  * Fix display CPU graph at online page
  * Fix aggregates calculation
  * add run_trail clean to cron
  * change some logging calls to INFO level

 -- Andrey Pohilko (undera) <undera@yandex-team.ru>  Tue, 03 Jul 2012 14:34:11 +0400

yandex-load-lunapark-django (0.17.2) unstable; urgency=low

  * 'none' for empty case

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Fri, 29 Jun 2012 20:27:54 +0400

yandex-load-lunapark-django (0.17.1) unstable; urgency=low

  * fixes

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Thu, 28 Jun 2012 17:52:01 +0400

yandex-load-lunapark-django (0.17) unstable; urgency=low

  * new graph and stop_to_jabber

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Thu, 28 Jun 2012 16:04:58 +0400

yandex-load-lunapark-django (0.16.2) unstable; urgency=low

  * fixes from undera@

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Mon, 25 Jun 2012 14:44:36 +0400

yandex-load-lunapark-django (0.16.1) unstable; urgency=low

  * fixes

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Thu, 21 Jun 2012 17:21:52 +0400

yandex-load-lunapark-django (0.16) unstable; urgency=low

  * LUNAPARK-1500: logging for jobclose sub-tasks

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Thu, 21 Jun 2012 16:15:47 +0400

yandex-load-lunapark-django (0.15.1) unstable; urgency=low

  * smth. new from undera@

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Wed, 20 Jun 2012 13:37:57 +0400

yandex-load-lunapark-django (0.15) unstable; urgency=low

  * job_trail avg_resps and some new stuff from undera@

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Tue, 19 Jun 2012 17:47:18 +0400

yandex-load-lunapark-django (0.14) unstable; urgency=low

  * from undera@

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Fri, 15 Jun 2012 16:55:20 +0400

yandex-load-lunapark-django (0.13) unstable; urgency=low

  * jabber notification when a job stops and /etc/lunapark/kshm.conf for database configuration

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Wed, 13 Jun 2012 10:02:44 +0400

yandex-load-lunapark-django (0.12.1) unstable; urgency=low

  * some fixes for unused fields

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Wed, 06 Jun 2012 18:16:27 +0400

yandex-load-lunapark-django (0.12) unstable; urgency=low

  * fixes and unused `job` fields deleted

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Wed, 06 Jun 2012 11:27:02 +0400

yandex-load-lunapark-django (0.11) unstable; urgency=low

  * jobclose: aggregates together, fixes from w100@, some minor fixes, migrations for trail faster

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Mon, 04 Jun 2012 17:52:04 +0400

yandex-load-lunapark-django (0.10) unstable; urgency=low

  * fixes and smth. new from w100@

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Thu, 31 May 2012 10:33:59 +0400

yandex-load-lunapark-django (0.9) unstable; urgency=low

  * new api from danila@

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Wed, 30 May 2012 13:37:23 +0400

yandex-load-lunapark-django (0.8) unstable; urgency=low

  * fix for 'selects' from monitoring_onlinedata

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Fri, 25 May 2012 16:33:23 +0400

yandex-load-lunapark-django (0.7) unstable; urgency=low

  * save_widget_position_for_user

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Wed, 23 May 2012 17:48:28 +0400

yandex-load-lunapark-django (0.6) unstable; urgency=low

  * fix for monitoring move_to_offline

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Tue, 22 May 2012 15:31:33 +0400

yandex-load-lunapark-django (0.5) unstable; urgency=low

  * logging for jabber, some fixes and api/jobdist for split databases

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Mon, 21 May 2012 13:56:43 +0400

yandex-load-lunapark-django (0.4) unstable; urgency=low

  * fixes from w100@ and 'connections' object edited in init

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Fri, 18 May 2012 12:24:33 +0400

yandex-load-lunapark-django (0.3) unstable; urgency=low

  * some fixes from me, danila@ and w100@ - LUNAPARK-1458, LUNAPARK-1457 and others

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Thu, 17 May 2012 16:22:51 +0400

yandex-load-lunapark-django (0.2.1) unstable; urgency=low

  * various fixes

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Mon, 14 May 2012 16:47:58 +0400

yandex-load-lunapark-django (0.2) unstable; urgency=low

  * fix for runner.pl

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Sat, 12 May 2012 18:18:39 +0400

yandex-load-lunapark-django (0.1.2) unstable; urgency=low

  * fixes

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Sat, 12 May 2012 17:50:17 +0400

yandex-load-lunapark-django (0.1.1) unstable; urgency=low

  * really new api=)

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Sat, 12 May 2012 14:00:13 +0400

yandex-load-lunapark-django (0.1) unstable; urgency=low

  * new api: push data into trail

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Sat, 12 May 2012 12:12:17 +0400

yandex-load-lunapark-django (0.0.99) unstable; urgency=low

  * all_job_trail

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Fri, 11 May 2012 14:59:16 +0400

yandex-load-lunapark-django (0.0.98) unstable; urgency=low

  * some fixes and api fix from danila@

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Thu, 10 May 2012 15:07:08 +0400

yandex-load-lunapark-django (0.0.97) unstable; urgency=low

  * many small fixes

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Sat, 28 Apr 2012 16:32:44 +0400

yandex-load-lunapark-django (0.0.96) unstable; urgency=low

  * some fixes and new 'verstka'

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Thu, 26 Apr 2012 12:32:08 +0400

yandex-load-lunapark-django (0.0.95) unstable; urgency=low

  * runner.pl added

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Tue, 24 Apr 2012 17:03:09 +0400

yandex-load-lunapark-django (0.0.94) unstable; urgency=low

  * mon_move and job_trail in jobclose

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Thu, 19 Apr 2012 11:56:34 +0400

yandex-load-lunapark-django (0.0.93) unstable; urgency=low

  * new algorithm for average times in job_trail and some fixes

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Thu, 19 Apr 2012 11:45:06 +0400

yandex-load-lunapark-django (0.0.92) unstable; urgency=low

  * jabber for chatroom and monitoring to offline table in case of an offline job

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Wed, 18 Apr 2012 19:01:49 +0400

yandex-load-lunapark-django (0.0.91) unstable; urgency=low

  * fix for cron job_trail

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Mon, 16 Apr 2012 18:47:28 +0400

yandex-load-lunapark-django (0.0.90) unstable; urgency=low

  * to_innodb command fix

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Mon, 16 Apr 2012 18:32:03 +0400

yandex-load-lunapark-django (0.0.89) unstable; urgency=low

  * fix from w100@

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Mon, 16 Apr 2012 12:56:50 +0400

yandex-load-lunapark-django (0.0.88) unstable; urgency=low

  * depends

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Mon, 16 Apr 2012 12:49:10 +0400

yandex-load-lunapark-django (0.0.87) unstable; urgency=low

  * some refactoring and achievements for jobcreate

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Mon, 16 Apr 2012 12:14:49 +0400

yandex-load-lunapark-django (0.0.86) unstable; urgency=low

  * 1. jobcreate: achievements called
    2. jobclose - initial
    3. from w100@ (text metrics)

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Fri, 13 Apr 2012 21:08:54 +0400

yandex-load-lunapark-django (0.0.85) unstable; urgency=low

  * 1. api fix from danila@
    2. version field for job made bigger

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Fri, 13 Apr 2012 17:07:35 +0400

yandex-load-lunapark-django (0.0.84) unstable; urgency=low

  * fix for LUNAPARK-1404

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Fri, 13 Apr 2012 15:20:39 +0400

yandex-load-lunapark-django (0.0.83) unstable; urgency=low

  * fix for https://jira.yandex-team.ru/browse/LUNAPARK-1386

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Tue, 10 Apr 2012 17:13:31 +0400

yandex-load-lunapark-django (0.0.82) lucid; urgency=low

  * fix

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Fri, 06 Apr 2012 17:38:47 +0400

yandex-load-lunapark-django (0.0.81) unstable; urgency=low

  * fix for jabber notifications

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Thu, 05 Apr 2012 13:20:48 +0400

yandex-load-lunapark-django (0.0.80) unstable; urgency=low

  * fix (https://jira.yandex-team.ru/browse/LUNAPARK-1381)

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Wed, 04 Apr 2012 17:38:46 +0400

yandex-load-lunapark-django (0.0.79) unstable; urgency=low

  * migration as in models

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Tue, 03 Apr 2012 17:49:58 +0400

yandex-load-lunapark-django (0.0.78) unstable; urgency=low

  * fix

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Tue, 03 Apr 2012 17:33:31 +0400

yandex-load-lunapark-django (0.0.77) unstable; urgency=low

  * null for archive_id and trail time field change later

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Tue, 03 Apr 2012 17:07:41 +0400

yandex-load-lunapark-django (0.0.76) unstable; urgency=low

  * fixes for run_trail change script

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Tue, 03 Apr 2012 13:27:29 +0400

yandex-load-lunapark-django (0.0.75) unstable; urgency=low

  * archive databases and run_trail foreing keys

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Mon, 02 Apr 2012 18:52:12 +0400

yandex-load-lunapark-django (0.0.74) unstable; urgency=low

  * fix

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Mon, 02 Apr 2012 10:45:32 +0400

yandex-load-lunapark-django (0.0.73) unstable; urgency=low

  * migrations (time null instead of '0000-00-00 ...')< new api (jobmeta + jobcreate fixes)

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Fri, 30 Mar 2012 19:29:05 +0400

yandex-load-lunapark-django (0.0.72) unstable; urgency=low

  * api: job-server created together with job

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Tue, 27 Mar 2012 15:21:44 +0400

yandex-load-lunapark-django (0.0.71) unstable; urgency=low

  * new api for creating jobs

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Mon, 26 Mar 2012 18:28:22 +0400

yandex-load-lunapark-django (0.0.70) unstable; urgency=low

  * api merge

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Thu, 15 Mar 2012 17:03:21 +0400

yandex-load-lunapark-django (0.0.69) unstable; urgency=low

  * small urgent fix

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Thu, 15 Mar 2012 14:39:44 +0400

yandex-load-lunapark-django (0.0.68) unstable; urgency=low

  * fix for badnet count

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Wed, 14 Mar 2012 18:02:12 +0400

yandex-load-lunapark-django (0.0.67) unstable; urgency=low

  *  proxy, last real minute

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Wed, 14 Mar 2012 14:41:48 +0400

yandex-load-lunapark-django (0.0.66) unstable; urgency=low

  * interface fix

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Fri, 02 Mar 2012 17:39:54 +0400

yandex-load-lunapark-django (0.0.65) unstable; urgency=low

  * fixes for numbers

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Fri, 02 Mar 2012 16:41:15 +0400

yandex-load-lunapark-django (0.0.64) unstable; urgency=low

  * memory graph not modified - temporary, important fixes for numbers (new version!)

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Thu, 01 Mar 2012 16:25:59 +0400

yandex-load-lunapark-django (0.0.63) unstable; urgency=low

  * memory graph not modified - temporary, important fixes for numbers

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Thu, 01 Mar 2012 16:03:06 +0400

yandex-load-lunapark-django (0.0.63) unstable; urgency=low

  * fixes for http and previews, remove constant from memory graph

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Wed, 29 Feb 2012 17:42:50 +0400

yandex-load-lunapark-django (0.0.62) unstable; urgency=low

  * little bugfix

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Tue, 28 Feb 2012 10:59:29 +0400

yandex-load-lunapark-django (0.0.61) unstable; urgency=low

  * fix!!!

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Mon, 27 Feb 2012 18:40:21 +0400

yandex-load-lunapark-django (0.0.60) lucid; urgency=low

  * fix!

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Mon, 27 Feb 2012 18:28:28 +0400

yandex-load-lunapark-django (0.0.59) unstable; urgency=low

  * some fixes and some debug

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Mon, 27 Feb 2012 16:31:21 +0400

yandex-load-lunapark-django (0.0.58) unstable; urgency=low

  * nginx config fix

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Thu, 16 Feb 2012 18:58:05 +0400

yandex-load-lunapark-django (0.0.57) unstable; urgency=low

  * some fixes

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Thu, 16 Feb 2012 16:32:13 +0400

yandex-load-lunapark-django (0.0.56) unstable; urgency=low

  *  fixes

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Wed, 15 Feb 2012 18:20:52 +0400

yandex-load-lunapark-django (0.0.55) unstable; urgency=low

  * avatars proxy url and widget_position not connected to job + some media fixes

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Wed, 15 Feb 2012 18:06:34 +0400

yandex-load-lunapark-django (0.0.54) unstable; urgency=low

  * 'detailed_time' in deleted_job model

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Wed, 15 Feb 2012 11:38:21 +0400

yandex-load-lunapark-django (0.0.53) unstable; urgency=low

  * pil instead of matplotlib in control, proper migrations

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Wed, 15 Feb 2012 11:23:18 +0400

yandex-load-lunapark-django (0.0.52) unstable; urgency=low

  * migrations

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Tue, 14 Feb 2012 17:51:39 +0400

yandex-load-lunapark-django (0.0.51) unstable; urgency=low

  * iframe okay

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Tue, 14 Feb 2012 16:34:47 +0400

yandex-load-lunapark-django (0.0.50) unstable; urgency=low

  * bugfix

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Tue, 14 Feb 2012 15:07:17 +0400

yandex-load-lunapark-django (0.0.49) unstable; urgency=low

  * some fixes and new migrations

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Tue, 14 Feb 2012 13:44:43 +0400

yandex-load-lunapark-django (0.0.48) unstable; urgency=low

  * new graphs!

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Mon, 13 Feb 2012 19:13:00 +0400

yandex-load-lunapark-django (0.0.47) unstable; urgency=low

  * no debug

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Tue, 07 Feb 2012 19:04:19 +0400

yandex-load-lunapark-django (0.0.46) unstable; urgency=low

  * api

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Tue, 07 Feb 2012 18:48:36 +0400

yandex-load-lunapark-django (0.0.45) unstable; urgency=low

  * no migration for indexes for monitoring_onlinedata and cron -v0 for move_to_offline

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Mon, 06 Feb 2012 17:33:53 +0400

yandex-load-lunapark-django (0.0.44) unstable; urgency=low

  * monitoring fixes from thasonic@

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Mon, 06 Feb 2012 16:37:06 +0400

yandex-load-lunapark-django (0.0.43) unstable; urgency=low

  * fix for models (no 'threads' in job)

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Fri, 03 Feb 2012 12:58:08 +0400

yandex-load-lunapark-django (0.0.42) unstable; urgency=low

  * migrations for old models

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Fri, 03 Feb 2012 10:08:06 +0400

yandex-load-lunapark-django (0.0.41) unstable; urgency=low

  * fixes for managements commands and new ones

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Thu, 02 Feb 2012 17:41:14 +0400

yandex-load-lunapark-django (0.0.40) unstable; urgency=low

  [ Dmitry Nesterov (keyd) ]
  * Changed timeout in nginx config

  [ Strelkova Natalia ]
  * monitoring on online page and jobmetrictarget table

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Tue, 31 Jan 2012 17:28:37 +0400

yandex-load-lunapark-django (0.0-39) unstable; urgency=low

  * fixes for lucid production

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Tue, 17 Jan 2012 16:10:40 +0400

yandex-load-lunapark-django (0.0-38) unstable; urgency=low

  * many small fixes

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Mon, 16 Jan 2012 18:15:05 +0400

yandex-load-lunapark-django (0.0-37) unstable; urgency=low

  * fix for addtofav

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Mon, 16 Jan 2012 12:59:14 +0400

yandex-load-lunapark-django (0.0-36) unstable; urgency=low

  * email fixes

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Mon, 16 Jan 2012 11:48:03 +0400

yandex-load-lunapark-django (0.0-35) unstable; urgency=low

  * python-matplotlib to control file

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Fri, 13 Jan 2012 18:45:22 +0400

yandex-load-lunapark-django (0.0-34) unstable; urgency=low

  * online page

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Fri, 13 Jan 2012 16:22:09 +0400

yandex-load-lunapark-django (0.0-33) unstable; urgency=low

  *  really now!!!

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Fri, 23 Dec 2011 17:36:21 +0400

yandex-load-lunapark-django (0.0-32) unstable; urgency=low

  * online page - some fixes (testing)

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Fri, 23 Dec 2011 16:32:18 +0400

yandex-load-lunapark-django (0.0-31) unstable; urgency=low

  * monitoring: fixes for real

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Fri, 23 Dec 2011 15:16:14 +0400

yandex-load-lunapark-django (0.0-30) unstable; urgency=low

  * some monitoring fixes for testing

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Thu, 22 Dec 2011 14:32:02 +0400

yandex-load-lunapark-django (0.0-29) unstable; urgency=low

  * new version for testing

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Wed, 21 Dec 2011 14:55:59 +0400

yandex-load-lunapark-django (0.0-28) unstable; urgency=low

  * !!! ONLY FOR TESTING !!! new online page (from branch 'dev')

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Fri, 16 Dec 2011 13:11:09 +0400

yandex-load-lunapark-django (0.0-27) unstable; urgency=low

  * some fixes for to_innodb

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Tue, 06 Dec 2011 13:39:35 +0400

yandex-load-lunapark-django (0.0-26) unstable; urgency=low

  * settings and postinst fix

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Mon, 05 Dec 2011 16:13:39 +0400

yandex-load-lunapark-django (0.0-25) unstable; urgency=low

  * monitoring updates

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Mon, 05 Dec 2011 14:49:25 +0400

yandex-load-lunapark-django (0.0-24) unstable; urgency=low

  * fix for rights for /var/log/...
  * Added logging to monitoring data loader (thasonic@)

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Fri, 02 Dec 2011 16:46:17 +0400

yandex-load-lunapark-django (0.0-23) unstable; urgency=low

  * fixes for to_innodb

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Fri, 02 Dec 2011 15:30:00 +0400

yandex-load-lunapark-django (0.0-22) unstable; urgency=low

  * 1. monitoring: offline-online tables
    2. tables to innodb

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Thu, 01 Dec 2011 13:26:54 +0400

yandex-load-lunapark-django (0.0-21) unstable; urgency=low

  * fix for python version

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Tue, 15 Nov 2011 16:04:06 +0400

yandex-load-lunapark-django (0.0-20) unstable; urgency=low

  * logging

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Tue, 15 Nov 2011 10:57:15 +0400

yandex-load-lunapark-django (0.0-19) unstable; urgency=low

  * local_settings fix

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Mon, 14 Nov 2011 18:01:56 +0400

yandex-load-lunapark-django (0.0-18) unstable; urgency=low

  * monitoring test

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Mon, 14 Nov 2011 17:44:52 +0400

yandex-load-lunapark-django (0.0-17.25) unstable; urgency=low

  * proxy for advmon

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Thu, 10 Nov 2011 14:02:43 +0400

yandex-load-lunapark-django (0.0-17.24) unstable; urgency=low

  * rebuild

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Wed, 09 Nov 2011 18:02:58 +0400

yandex-load-lunapark-django (0.0-17.23) unstable; urgency=low

  * fix

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Wed, 09 Nov 2011 15:38:22 +0400

yandex-load-lunapark-django (0.0-17.22) unstable; urgency=low

  * online in nginx conf

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Tue, 08 Nov 2011 15:41:51 +0400

yandex-load-lunapark-django (0.0-17.21) unstable; urgency=low

  * from dev

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Tue, 08 Nov 2011 15:32:27 +0400

yandex-load-lunapark-django (0.0-17.20) unstable; urgency=low

  * try this out

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Tue, 08 Nov 2011 15:15:24 +0400

yandex-load-lunapark-django (0.0-17.19) unstable; urgency=low

  * nginx proxy

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Tue, 08 Nov 2011 10:57:35 +0400

yandex-load-lunapark-django (0.0-17.18) unstable; urgency=low

  * real media fix!

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Wed, 02 Nov 2011 18:08:05 +0400

yandex-load-lunapark-django (0.0-17.17) unstable; urgency=low

  * media rebuilt

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Wed, 02 Nov 2011 14:34:42 +0400

yandex-load-lunapark-django (0.0-17.16) unstable; urgency=low

  * really no logging...

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Tue, 01 Nov 2011 14:51:59 +0400

yandex-load-lunapark-django (0.0-17.15) unstable; urgency=low

  * no logging for deleting jobs

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Tue, 01 Nov 2011 13:33:52 +0400

yandex-load-lunapark-django (0.0-17.14) unstable; urgency=low

  * try to use monitoring in testing

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Mon, 31 Oct 2011 13:09:12 +0300

yandex-load-lunapark-django (0.0-17.13) unstable; urgency=low

  * make all

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Thu, 27 Oct 2011 19:52:14 +0400

yandex-load-lunapark-django (0.0-17.12) unstable; urgency=low

  * cron checks for slavemode

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Thu, 27 Oct 2011 18:52:22 +0400

yandex-load-lunapark-django (0.0-17.11) unstable; urgency=low

  * fix

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Wed, 26 Oct 2011 10:52:22 +0400

yandex-load-lunapark-django (0.0-17.10) unstable; urgency=low

  * logging for deleting

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Wed, 26 Oct 2011 10:01:59 +0400

yandex-load-lunapark-django (0.0-17.9) unstable; urgency=low

  * deleting connected info - fixes

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Tue, 25 Oct 2011 16:08:34 +0400

yandex-load-lunapark-django (0.0-17.8) unstable; urgency=low

  * delete tables - raw sql and cron job

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Tue, 25 Oct 2011 10:40:25 +0400

yandex-load-lunapark-django (0.0-17.7) unstable; urgency=low

  * temporary: no cron for job_trail

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Fri, 21 Oct 2011 17:54:57 +0400

yandex-load-lunapark-django (0.0-17.6) unstable; urgency=low

  * no logging

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Fri, 21 Oct 2011 17:25:17 +0400

yandex-load-lunapark-django (0.0-17.5) unstable; urgency=low

  * -||-

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Fri, 21 Oct 2011 13:39:31 +0400

yandex-load-lunapark-django (0.0-17.4) unstable; urgency=low

  * some more logging

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Fri, 21 Oct 2011 13:25:10 +0400

yandex-load-lunapark-django (0.0-17.3) unstable; urgency=low

  * settings

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Fri, 21 Oct 2011 12:51:13 +0400

yandex-load-lunapark-django (0.0-17.2) unstable; urgency=low

  * not extensions module

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Fri, 21 Oct 2011 12:14:26 +0400

yandex-load-lunapark-django (0.0-17.1) unstable; urgency=low

  * temporary: no debug mode

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Fri, 21 Oct 2011 12:09:31 +0400

yandex-load-lunapark-django (0.0-17) unstable; urgency=low

  * cron fixed and logging for deleting jobs

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Fri, 21 Oct 2011 10:51:48 +0400

yandex-load-lunapark-django (0.0-16.4) unstable; urgency=low

  * create old tables

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Mon, 22 Aug 2011 14:13:58 +0400

yandex-load-lunapark-django (0.0-16.3) unstable; urgency=low

  * no create_tables.pl (use syncdb)

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Mon, 22 Aug 2011 12:12:51 +0400

yandex-load-lunapark-django (0.0-16.2) unstable; urgency=high

  * version number=)

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Thu, 18 Aug 2011 12:26:23 +0400

yandex-load-lunapark-django (0.0-16.1) unstable; urgency=low

  [ Kulikovsky Dmitry ]
  * fixed nginx rewrite

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Thu, 18 Aug 2011 12:20:34 +0400

yandex-load-lunapark-django (0.0-16) unstable; urgency=low

  * notifications fixed and open for everyone

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Tue, 16 Aug 2011 15:29:38 +0400

yandex-load-lunapark-django (0.0-15.3) unstable; urgency=low

  * temporary urls for jobs and mayors

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Mon, 15 Aug 2011 11:19:48 +0400

yandex-load-lunapark-django (0.0-15.2) unstable; urgency=low

  * job trail fixes and once_job_trail

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Thu, 11 Aug 2011 16:46:25 +0400

yandex-load-lunapark-django (0.0-15.1) unstable; urgency=low

  * job trail aggregates - cron and page

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Wed, 10 Aug 2011 14:59:35 +0400

yandex-load-lunapark-django (0.0-15) unstable; urgency=low

  * test cron_job_trail

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Mon, 08 Aug 2011 16:26:26 +0400

yandex-load-lunapark-django (0.0-14.3) unstable; urgency=high

  * more proper algorithm for the department tree

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Fri, 05 Aug 2011 18:16:06 +0400

yandex-load-lunapark-django (0.0-14.2) unstable; urgency=high

  * django-intranet-stuff version >=

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Fri, 05 Aug 2011 15:20:24 +0400

yandex-load-lunapark-django (0.0-14.1) unstable; urgency=high

  * django-intranet-stuff without version

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Fri, 05 Aug 2011 14:38:39 +0400

yandex-load-lunapark-django (0.0-14) unstable; urgency=high

  * hall_of_fame - new department structure

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Fri, 05 Aug 2011 13:05:39 +0400

yandex-load-lunapark-django (0.0-13.1) unstable; urgency=low

  * really no trail

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Wed, 03 Aug 2011 13:13:00 +0400

yandex-load-lunapark-django (0.0-13) unstable; urgency=high

  * time_sum fix

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Fri, 29 Jul 2011 17:23:19 +0400

yandex-load-lunapark-django (0.0-12.15) unstable; urgency=high

  * dismissed - fix

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Fri, 29 Jul 2011 15:32:44 +0400

yandex-load-lunapark-django (0.0-12.14) unstable; urgency=high

  * notify - production mode

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Fri, 29 Jul 2011 15:07:04 +0400

yandex-load-lunapark-django (0.0-12.13) unstable; urgency=high

  * jabber fix and is_dismissed

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Fri, 29 Jul 2011 14:30:21 +0400

yandex-load-lunapark-django (0.0-12.12) unstable; urgency=low

  * notify - production!

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Thu, 28 Jul 2011 17:39:27 +0400

yandex-load-lunapark-django (0.0-12.11) unstable; urgency=high

  * nginx conf - location for task fixed

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Thu, 28 Jul 2011 16:42:44 +0400

yandex-load-lunapark-django (0.0-12.10) unstable; urgency=high

  * nginx conf - other urls that were not added

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Thu, 28 Jul 2011 16:14:32 +0400

yandex-load-lunapark-django (0.0-12.9) unstable; urgency=high

  * new nginx conf and new notifications

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Thu, 28 Jul 2011 14:59:53 +0400

yandex-load-lunapark-django (0.0-12.8) unstable; urgency=high

  * many small fixes

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Thu, 28 Jul 2011 13:25:52 +0400

yandex-load-lunapark-django (0.0-12.7) unstable; urgency=high

  * fix for projects for halfyear count, some media fixes, fix for round_spec_count

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Wed, 27 Jul 2011 14:50:14 +0400

yandex-load-lunapark-django (0.0-12.6) unstable; urgency=high

  * test3

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Tue, 26 Jul 2011 19:14:18 +0400

yandex-load-lunapark-django (0.0-12.5) unstable; urgency=high

  * test2

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Tue, 26 Jul 2011 18:44:27 +0400

yandex-load-lunapark-django (0.0-12.4) unstable; urgency=high

  * test

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Tue, 26 Jul 2011 18:19:44 +0400

yandex-load-lunapark-django (0.0-12.3) unstable; urgency=high

  * styles update and some urls fixed

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Tue, 26 Jul 2011 17:57:55 +0400

yandex-load-lunapark-django (0.0-12.2) unstable; urgency=high

  * try to fix django.po

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Tue, 26 Jul 2011 17:00:29 +0400

yandex-load-lunapark-django (0.0-12.1) unstable; urgency=high

  * urls fixed and no logging for person, thanks array for oneself, django.mo with russian dates

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Tue, 26 Jul 2011 13:28:22 +0400

yandex-load-lunapark-django (0.0-12) unstable; urgency=high

  * personal page - pre-production

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Mon, 25 Jul 2011 14:45:29 +0400

yandex-load-lunapark-django (0.0-11.3) unstable; urgency=low

  * many small fixes - no http and net for non-star fires, bugfixes for personal page

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Wed, 20 Jul 2011 19:26:57 +0400

yandex-load-lunapark-django (0.0-11.2) unstable; urgency=high

  * no 'django' prefix for firepage urls, set_all for badges and mayors

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Tue, 19 Jul 2011 17:00:12 +0400

yandex-load-lunapark-django (0.0-11.1) unstable; urgency=low

  * test

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Mon, 18 Jul 2011 15:42:06 +0400

yandex-load-lunapark-django (0.0-11) unstable; urgency=high

  * csrf fix and person page

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Mon, 18 Jul 2011 12:34:40 +0400

yandex-load-lunapark-django (0.0-10.4) unstable; urgency=high

  * no person for now

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Fri, 15 Jul 2011 18:45:02 +0400

yandex-load-lunapark-django (0.0-10.3) unstable; urgency=high

  * fix for online jobs for task page (if no loadscheme)

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Fri, 15 Jul 2011 18:25:35 +0400

yandex-load-lunapark-django (0.0-10.2) unstable; urgency=low

  * lego 2.6

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Tue, 12 Jul 2011 11:33:18 +0400

yandex-load-lunapark-django (0.0-10.1) unstable; urgency=low

  * lego: second try. and restart django in postinstall.

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Mon, 11 Jul 2011 19:14:12 +0400

yandex-load-lunapark-django (0.0-10) unstable; urgency=high

  * lego!

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Mon, 11 Jun 2011 15:26:13 +0400

yandex-load-lunapark-django (0.0-9) unstable; urgency=low

  * New version for kshm

 -- Dmitry Nesterov (keyd) <keyd@yandex-team.ru>  Fri, 08 Jul 2011 19:07:22 +0400

yandex-load-lunapark-django (0.0-8.7) unstable; urgency=low

  * Added pure "lunapark" url to nginx config

 -- Dmitry Nesterov (keyd) <keyd@yandex-team.ru>  Fri, 08 Jul 2011 19:01:43 +0400

yandex-load-lunapark-django (0.0-8.6) unstable; urgency=low

  * do not notify badges (just for me and baabaka@) and new pretty job numbers

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Wed, 22 Jun 2011 13:06:10 +0400

yandex-load-lunapark-django (0.0-8.5) unstable; urgency=low

  * cron updatecenter

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Fri, 17 Jun 2011 19:50:34 +0400

yandex-load-lunapark-django (0.0-8.4) unstable; urgency=low

  * simple logging output of mysql statements

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Thu, 16 Jun 2011 11:57:29 +0400

yandex-load-lunapark-django (0.0-8.3) unstable; urgency=low

  * create tables fix

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Wed, 15 Jun 2011 18:10:14 +0400

yandex-load-lunapark-django (0.0-8.2) unstable; urgency=low

  * create user fix and create database loaddb (not lunapark)

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Wed, 15 Jun 2011 17:53:32 +0400

yandex-load-lunapark-django (0.0-8.1) unstable; urgency=low

  * ln fixes

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Wed, 15 Jun 2011 17:41:25 +0400

yandex-load-lunapark-django (0.0-8) unstable; urgency=low

  * settings - connect to localhost in mysql now, postinst - create and populate needed tables

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Wed, 15 Jun 2011 17:09:43 +0400

yandex-load-lunapark-django (0.0-7.2) unstable; urgency=low

  * One bug fixed and error template common now

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Fri, 10 Jun 2011 13:39:46 +0400

yandex-load-lunapark-django (0.0-7.1) unstable; urgency=low

  * Profiler added.

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Thu, 09 Jun 2011 15:44:20 +0400

yandex-load-lunapark-django (0.0-7) unstable; urgency=low

  * Mayors - sending letters. Some small fixes for the fire page.

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Wed, 08 Jun 2011 15:44:20 +0400

yandex-load-lunapark-django (0.0-6) unstable; urgency=high

  * Mass actions and more

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Wed, 01 Jun 2011 17:33:03 +0400

yandex-load-lunapark-django (0.0-5) unstable; urgency=low

  * Big release!!!

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Tue, 31 May 2011 15:44:13 +0400

yandex-load-lunapark-django (0.0-3) unstable; urgency=low

  * Logging added to achievements.

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Tue, 24 May 2011 14:13:07 +0400

yandex-load-lunapark-django (0.0-2.4) unstable; urgency=low

  * Some paths to conf files fixed.

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Thu, 21 Apr 2011 13:06:13 +0400

yandex-load-lunapark-django (0.0-2.3) unstable; urgency=low

  * Paths to config files fixed. Two packages added. Conf for nginx fixed.

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Thu, 21 Apr 2011 12:36:59 +0400

yandex-load-lunapark-django (0.0-2.2) unstable; urgency=low

  * 1. Packages added.
    2. Directory paths fixed (for www).
    3. Database name 'lunapark' now.
    4. Postinst - create database.

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Thu, 21 Apr 2011 10:26:44 +0400

yandex-load-lunapark-django (0.0-2.1) unstable; urgency=low

  * Package names fixed (hopefully).

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Wed, 20 Apr 2011 12:44:50 +0400

yandex-load-lunapark-django (0.0-2) unstable; urgency=low

  * Some needed packages added.

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Tue, 19 Apr 2011 17:58:27 +0400

yandex-load-lunapark-django (0.0-1) unstable; urgency=low

  * Initial release.

 -- Strelkova Natalia <skalolazka@yandex-team.ru>  Thu, 14 Apr 2011 12:57:15 +0400
